Debian Bug report logs - #501957
[fixed for 3.1] freerunner(armv4): openoffice compiled for armv5 doesn't run(illegal instruction)

version graph

Package: openoffice.org-core; Maintainer for openoffice.org-core is Debian OpenOffice Team <debian-openoffice@lists.debian.org>;

Reported by: GNUtoo <GNUtoo@no-log.org>

Date: Sat, 11 Oct 2008 22:33:02 UTC

Severity: normal

Tags: fixed-upstream

Found in versions openoffice.org/1:2.4.1-9, openoffice.org/1:2.4.0~ooh680m5-1

Fixed in version openoffice.org/1:3.1.0~ooo310m6-1

Done: Rene Engelhard <rene@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://www.openoffice.org/issues/show_bug.cgi?id=94905

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#501957; Package openoffice.org-core. (Sat, 11 Oct 2008 22:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to GNUtoo <GNUtoo@no-log.org>:
New Bug report received and forwarded. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Sat, 11 Oct 2008 22:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: GNUtoo <GNUtoo@no-log.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: freerunner(armv4): openoffice compiled for armv5 doesn't run(illegal instruction)
Date: Sat, 11 Oct 2008 22:09:53 +0000
Package: openoffice.org-core
Version: 1:2.4.1-9
Severity: normal



Hello,there is a port of debian for the openmoko, so i tried to install openoffice-writer on it but it fails  to start with an illegal instruction:
debian-gta02:/usr/lib/openoffice/program# ./soffice.bin
Illegal instruction
the illegal instruction in question is STRD that is page 349 of http://www.arm.com/miscPDFs/14128.pdf
I was helped by lindi- and here's a capture of our gdb:
debian-gta02:/usr/lib/openoffice/program# gdb ./soffice.bin
GNU gdb 6.8-debian
Copyright (C) 2008 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.  Type "show copying"
and "show warranty" for details.
This GDB was configured as "arm-linux-gnueabi"...
(gdb) run
Starting program: /usr/lib/openoffice/program/soffice.bin

[Thread debugging using libthread_db enabled]
warning: Lowest section in /usr/lib/libicudata.so.38 is .hash at 000000b4
[New Thread 0x42c3f030 (LWP 1395)]

Program received signal SIGILL, Illegal instruction.
[Switching to Thread 0x42c3f030 (LWP 1395)]
0x41ad3374 in global constructors keyed to methods1.cxx () from /usr/lib/openoffice/program/libsb680lr.so
(gdb)
(gdb) bt
#0  0x41ad3374 in global constructors keyed to methods1.cxx () from /usr/lib/openoffice/program/libsb680lr.so
#1  0x4000e948 in ?? () from /lib/ld-linux.so.3
(gdb) x/5i $pc
0x41ad3374 <_GLOBAL__I_methods1.cxx+240>:       strd    r4, [r1, #128]
0x41ad3378 <_GLOBAL__I_methods1.cxx+244>:       str     r3, [r1, #144]
0x41ad337c <_GLOBAL__I_methods1.cxx+248>:       ldr     r3, [r11, #-56]
0x41ad3380 <_GLOBAL__I_methods1.cxx+252>:       str     r3, [r1, #148]
0x41ad3384 <_GLOBAL__I_methods1.cxx+256>:       ldr     r3, [pc, #244]  ; 0x41ad3480 <_GLOBAL__I_methods1.cxx+508>
(gdb) info registers
r0             0x41b21e00       1102192128
r1             0x41b28460       1102218336
r2             0x41afb845       1102035013
r3             0x7      7
r4             0x0      0
r5             0x3ff00000       1072693248
r6             0xa      10
r7             0xbedb7e2c       3202055724
r8             0x41af8fff       1102024703
r9             0x41af969c       1102026396
r10            0x41afab88       1102031752
r11            0xbedb7dd4       3202055636
r12            0x1      1
sp             0xbedb7d88       0xbedb7d88
lr             0x4000e948       1073801544
pc             0x41ad3374       0x41ad3374 <global constructors keyed to methods1.cxx+240>
fps            0x1001000        16781312
cpsr           0x20000010       536870928
(gdb) info thread
* 1 Thread 0x42c3f030 (LWP 1395)  0x41ad3374 in global constructors keyed to methods1.cxx () from /usr/lib/openoffice/program/libsb680lr.so
(gdb) x/4i $pc-4
0x41ad3370 <_GLOBAL__I_methods1.cxx+236>:       mov     r3, #7  ; 0x7
0x41ad3374 <_GLOBAL__I_methods1.cxx+240>:       strd    r4, [r1, #128]
0x41ad3378 <_GLOBAL__I_methods1.cxx+244>:       str     r3, [r1, #144]
0x41ad337c <_GLOBAL__I_methods1.cxx+248>:       ldr     r3, [r11, #-56]
(gdb) x/4i $pc-8
0x41ad336c <_GLOBAL__I_methods1.cxx+232>:       mov     r4, #0  ; 0x0
0x41ad3370 <_GLOBAL__I_methods1.cxx+236>:       mov     r3, #7  ; 0x7
0x41ad3374 <_GLOBAL__I_methods1.cxx+240>:       strd    r4, [r1, #128]
0x41ad3378 <_GLOBAL__I_methods1.cxx+244>:       str     r3, [r1, #144]
(gdb) info thread
* 1 Thread 0x42c3f030 (LWP 1395)  0x41ad3374 in global constructors keyed to methods1.cxx () from /usr/lib/openoffice/program/libsb680lr.so
(gdb) info threads
* 1 Thread 0x42c3f030 (LWP 1395)  0x41ad3374 in global constructors keyed to methods1.cxx () from /usr/lib/openoffice/program/libsb680lr.so
(gdb) x/4i $pc-12
0x41ad3368 <_GLOBAL__I_methods1.cxx+228>:       str     r3, [r1, #124]
0x41ad336c <_GLOBAL__I_methods1.cxx+232>:       mov     r4, #0  ; 0x0
0x41ad3370 <_GLOBAL__I_methods1.cxx+236>:       mov     r3, #7  ; 0x7
0x41ad3374 <_GLOBAL__I_methods1.cxx+240>:       strd    r4, [r1, #128]
(gdb) x/4i $pc-16
0x41ad3364 <_GLOBAL__I_methods1.cxx+224>:       ldr     r5, [pc, #272]  ; 0x41ad347c <_GLOBAL__I_methods1.cxx+504>
0x41ad3368 <_GLOBAL__I_methods1.cxx+228>:       str     r3, [r1, #124]
0x41ad336c <_GLOBAL__I_methods1.cxx+232>:       mov     r4, #0  ; 0x0
0x41ad3370 <_GLOBAL__I_methods1.cxx+236>:       mov     r3, #7  ; 0x7
(gdb) bt
#0  0x41ad3374 in global constructors keyed to methods1.cxx () from /usr/lib/openoffice/program/libsb680lr.so
#1  0x4000e948 in ?? () from /lib/ld-linux.so.3
(gdb) x/4a $pc
0x41ad3374 <_GLOBAL__I_methods1.cxx+240>:       0xe1c148f0      0xe5813090      0xe51b3038      0xe5813094
(gdb) q
The program is running.  Exit anyway? (y or n) y

at en end i end up in #openoffice.org and i was helped by _rene_ that told me that the debian package was built with  -march=amv5te






-- Package-specific info:

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: armel (armv4tl)

Kernel: Linux 2.6.24 (PREEMPT)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/bash

Versions of packages openoffice.org-core depends on:
ii  fontconfig             2.6.0-1           generic font configuration library
ii  libc6                  2.7-14            GNU C Library: Shared libraries
ii  libcairo2              1.6.4-6           The Cairo 2D vector graphics libra
ii  libcurl3               7.18.2-7          Multi-protocol file transfer libra
ii  libdb4.6               4.6.21-11         Berkeley v4.6 Database Libraries [
ii  libexpat1              2.0.1-4           XML parsing C library - runtime li
ii  libfreetype6           2.3.7-2           FreeType 2 font engine, shared lib
ii  libgcc1                1:4.3.2-1         GCC support library
ii  libglib2.0-0           2.16.6-1          The GLib library of C routines
ii  libgstreamer-plugins-b 0.10.20-1         GStreamer libraries from the "base
ii  libgstreamer0.10-0     0.10.20-1         Core GStreamer libraries and eleme
ii  libgtk2.0-0            2.12.11-3         The GTK+ graphical user interface 
ii  libhunspell-1.2-0      1.2.6-1           spell checker and morphological an
ii  libhyphen0             2.4-3             ALTLinux hyphenation library - sha
ii  libice6                2:1.0.4-1         X11 Inter-Client Exchange library
ii  libicu38               3.8.1-3           International Components for Unico
ii  libjpeg62              6b-14             The Independent JPEG Group's JPEG 
ii  libldap-2.4-2          2.4.10-3          OpenLDAP libraries
ii  libneon27              0.28.2-5          An HTTP and WebDAV client library
ii  libnspr4-0d            4.7.1-4           NetScape Portable Runtime Library
ii  libnss3-1d             3.12.0-5          Network Security Service libraries
ii  libpam0g               1.0.1-4           Pluggable Authentication Modules l
ii  libpango1.0-0          1.20.5-2          Layout and rendering of internatio
ii  libsm6                 2:1.0.3-2         X11 Session Management library
ii  libssl0.9.8            0.9.8g-13         SSL shared libraries
ii  libstdc++6             4.3.2-1           The GNU Standard C++ Library v3
ii  libx11-6               2:1.1.5-2         X11 client-side library
ii  libxaw7                2:1.0.4-2         X11 Athena Widget library
ii  libxext6               2:1.0.4-1         X11 miscellaneous extension librar
ii  libxinerama1           2:1.0.3-2         X11 Xinerama extension library
ii  libxml2                2.6.32.dfsg-4     GNOME XML library
ii  libxrender1            1:0.9.4-2         X Rendering Extension client libra
ii  libxslt1.1             1.1.24-2          XSLT processing library - runtime 
ii  libxt6                 1:1.0.5-3         X11 toolkit intrinsics library
ii  libxtst6               2:1.0.3-1         X11 Testing -- Resource extension 
ii  openoffice.org-common  1:2.4.1-11        OpenOffice.org office suite archit
ii  ttf-opensymbol         1:2.4.1-11        The OpenSymbol TrueType font
ii  zlib1g                 1:1.2.3.3.dfsg-12 compression library - runtime

openoffice.org-core recommends no packages.

openoffice.org-core suggests no packages.

Versions of packages openoffice.org-common depends on:
ii  dictionaries-common [openoffi 0.98.12    Common utilities for spelling dict
ii  openoffice.org-style-andromed 1:2.4.1-11 Default symbol style for OpenOffic

Versions of packages openoffice.org-java-common depends on:
ii  bsh                           2.0b4-8    Java scripting environment (BeanSh
ii  libxalan2-java                2.7.1-2    XSL Transformations (XSLT) process
ii  libxerces2-java               2.9.1-2    Validating XML parser for Java wit
ii  openoffice.org-common         1:2.4.1-11 OpenOffice.org office suite archit

Versions of packages openoffice.org-core is related to:
pn  fglrx-driver                  <none>     (no description available)
pn  firefox                       <none>     (no description available)
pn  iceape-browser                <none>     (no description available)
pn  icedove                       <none>     (no description available)
pn  iceweasel                     <none>     (no description available)
pn  imagemagick                   <none>     (no description available)
pn  libsane                       <none>     (no description available)
ii  libxinerama1                  2:1.0.3-2  X11 Xinerama extension library
ii  libxrender1                   1:0.9.4-2  X Rendering Extension client libra
pn  nvidia-glx                    <none>     (no description available)
pn  nvidia-glx-legacy             <none>     (no description available)
pn  openoffice.org-filter-binfilt <none>     (no description available)
pn  pstoedit                      <none>     (no description available)

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#501957; Package openoffice.org-core. (Sun, 12 Oct 2008 19:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to GNUtoo@no-log.org:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Sun, 12 Oct 2008 19:00:05 GMT) Full text and rfc822 format available.

Message #10 received at 501957@bugs.debian.org (full text, mbox):

From: GNUtoo@no-log.org
To: 501957@bugs.debian.org
Date: Sun, 12 Oct 2008 20:56:44 +0200 (CEST)
forwarded at http://www.openoffice.org/issues/show_bug.cgi?id=94905
because the CFLAGS+=-march=armv5te was hardcoded in ooo's scripts and not
in debian's
i'll try to change the bug status...





Noted your statement that Bug has been forwarded to http://www.openoffice.org/issues/show_bug.cgi?id=94905. Request was from GNUtoo@no-log.org to control@bugs.debian.org. (Sun, 12 Oct 2008 19:06:08 GMT) Full text and rfc822 format available.

Bug marked as found in version 1:2.4.0~ooh680m5-1. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Sun, 12 Oct 2008 19:51:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#501957; Package openoffice.org-core. (Thu, 30 Oct 2008 10:03:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Martin Guy" <martinwguy@yahoo.it>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Thu, 30 Oct 2008 10:03:09 GMT) Full text and rfc822 format available.

Message #19 received at 501957@bugs.debian.org (full text, mbox):

From: "Martin Guy" <martinwguy@yahoo.it>
To: 501957@bugs.debian.org
Subject: libsb680lr is oo-core
Date: Thu, 30 Oct 2008 10:01:51 +0000
Well, libsb680lr is in openoffice.org-core.

   M




Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#501957; Package openoffice.org-core. (Thu, 30 Oct 2008 10:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Thu, 30 Oct 2008 10:57:07 GMT) Full text and rfc822 format available.

Message #24 received at 501957@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Martin Guy <martinwguy@yahoo.it>, 501957@bugs.debian.org
Subject: Re: Bug#501957: libsb680lr is oo-core
Date: Thu, 30 Oct 2008 11:05:34 +0100
Martin Guy wrote:
> Well, libsb680lr is in openoffice.org-core.

And what do you want to say with that?
(Note #501957 *is* assigned against -core)

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73





Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#501957; Package openoffice.org-core. (Thu, 30 Oct 2008 17:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Thu, 30 Oct 2008 17:03:03 GMT) Full text and rfc822 format available.

Message #29 received at 501957@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Martin Guy <martinwguy@yahoo.it>
Cc: 501957@bugs.debian.org
Subject: Re: Bug#501957: libsb680lr is oo-core
Date: Thu, 30 Oct 2008 17:32:38 +0100
Hi,

Martin Guy wrote:
> On 10/30/08, Rene Engelhard <rene@debian.org> wrote:
> > Martin Guy wrote:
> >  > Well, libsb680lr is in openoffice.org-core.
> >
> >  And what do you want to say with that?
> >  (Note #501957 *is* assigned against -core)
> 
> Nothing, just thinkng aloud before reading up thoroughly
> Can't find arm5vte in the source... must be picked up at compile time...

It is in the source.

rene@mini:~/OpenOffice.org/OOH680_m18/solenv$ grep -r armv5 *
inc/unxlngr.mk:CFLAGS+=-march=armv5te -fno-omit-frame-pointer

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73





Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#501957; Package openoffice.org-core. (Thu, 30 Oct 2008 17:24:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Martin Guy" <martinwguy@yahoo.it>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Thu, 30 Oct 2008 17:24:03 GMT) Full text and rfc822 format available.

Message #34 received at 501957@bugs.debian.org (full text, mbox):

From: "Martin Guy" <martinwguy@yahoo.it>
To: "Rene Engelhard" <rene@debian.org>
Cc: 501957@bugs.debian.org
Subject: Re: Bug#501957: libsb680lr is oo-core
Date: Thu, 30 Oct 2008 17:22:16 +0000
On 10/30/08, Rene Engelhard <rene@debian.org> wrote:
> It is in the source.
>
>  rene@mini:~/OpenOffice.org/OOH680_m18/solenv$ grep -r armv5 *
>  inc/unxlngr.mk:CFLAGS+=-march=armv5te -fno-omit-frame-pointer

martin@n2100:~/arm/openoffice.org-2.4.1$ grep -r armv5 *
martin@n2100:~/arm/openoffice.org-2.4.1$

I must be missing something. Are we talking about the Debian sid
sources for openoffice.org?

   M




Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#501957; Package openoffice.org-core. (Thu, 30 Oct 2008 17:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Thu, 30 Oct 2008 17:33:04 GMT) Full text and rfc822 format available.

Message #39 received at 501957@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Martin Guy <martinwguy@yahoo.it>, 501957@bugs.debian.org
Subject: Re: Bug#501957: libsb680lr is oo-core
Date: Thu, 30 Oct 2008 18:00:59 +0100
Martin Guy wrote:
> On 10/30/08, Rene Engelhard <rene@debian.org> wrote:
> > It is in the source.
> >
> >  rene@mini:~/OpenOffice.org/OOH680_m18/solenv$ grep -r armv5 *
> >  inc/unxlngr.mk:CFLAGS+=-march=armv5te -fno-omit-frame-pointer
> 
> martin@n2100:~/arm/openoffice.org-2.4.1$ grep -r armv5 *
> martin@n2100:~/arm/openoffice.org-2.4.1$

Which *of course* doesn't show anything. Hint: tarball-in-tarball.
The source tarballs are in ooo-build/src.

> I must be missing something. Are we talking about the Debian sid
> sources for openoffice.org?

Yes. (sid is OOH680_m17 aka 2.4.1, though)

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73





Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#501957; Package openoffice.org-core. (Thu, 30 Oct 2008 17:36:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Martin Guy" <martinwguy@yahoo.it>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Thu, 30 Oct 2008 17:36:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#501957; Package openoffice.org-core. (Thu, 30 Oct 2008 17:55:40 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Martin Guy" <martinwguy@yahoo.it>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Thu, 30 Oct 2008 17:55:45 GMT) Full text and rfc822 format available.

Message #49 received at 501957@bugs.debian.org (full text, mbox):

From: "Martin Guy" <martinwguy@yahoo.it>
To: "Rene Engelhard" <rene@debian.org>
Cc: 501957@bugs.debian.org
Subject: Re: Bug#501957: libsb680lr is oo-core
Date: Thu, 30 Oct 2008 16:01:28 +0000
On 10/30/08, Rene Engelhard <rene@debian.org> wrote:
> Martin Guy wrote:
>  > Well, libsb680lr is in openoffice.org-core.
>
>  And what do you want to say with that?
>  (Note #501957 *is* assigned against -core)

Nothing, just thinkng aloud before reading up thoroughly.
Can't find arm5vte in the source... must be picked up at compile time...

    M




Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#501957; Package openoffice.org-core. (Wed, 05 Nov 2008 11:42:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michelle Konzack <linux4michelle@tamay-dogan.net>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Wed, 05 Nov 2008 11:42:04 GMT) Full text and rfc822 format available.

Message #54 received at 501957@bugs.debian.org (full text, mbox):

From: Michelle Konzack <linux4michelle@tamay-dogan.net>
To: Rene Engelhard <rene@debian.org>, 501957@bugs.debian.org
Cc: Martin Guy <martinwguy@yahoo.it>
Subject: Re: Bug#501957: libsb680lr is oo-core
Date: Fri, 31 Oct 2008 21:45:54 +0100
[Message part 1 (text/plain, inline)]
Hello Rene, OOo Maintainer Team and *,

Am 2008-10-30 17:32:38, schrieb Rene Engelhard:
> It is in the source.
> 
> rene@mini:~/OpenOffice.org/OOH680_m18/solenv$ grep -r armv5 *
> inc/unxlngr.mk:CFLAGS+=-march=armv5te -fno-omit-frame-pointer
> 
> Grüße/Regards,
> 
> René
------------------------ END OF REPLIED MESSAGE ------------------------

Since last year I have reduced my coding activities for  the  favour  of
electronic development and I was hit by this bug on  my  two  Evaluation
Boards:

1) Atmel AT91SAM9G20   (400 MHz, 2x512 MByte NAND Flash, 256 MByte SDRAM)
2) Freescale i.MX31    (532 MHz, 512 MByte NAND Flash, 512 MByte SDRAM)

I can not run any versions of OOo compiled for arm/armel...

Since I have currently no performant machine, I am not able  to  rebuild
OOo using "-march=armv4" which would take 10-12 days to compile...   :-/

My new <buildd> will be a little bit performanter "Freescale iMX37" with
harddrive and definitively over 1 GByte of mobileDDR memory.

Thanks, Greetings and nice Day/Evening
    Michelle Konzack
    Systemadministrator
    24V Electronic Engineer
    Tamay Dogan Network
    Debian GNU/Linux Consultant


-- 
Linux-User #280138 with the Linux Counter, http://counter.li.org/
##################### Debian GNU/Linux Consultant #####################
Michelle Konzack   Apt. 917                  ICQ #328449886
+49/177/9351947    50, rue de Soultz         MSN LinuxMichi
+33/6/61925193     67100 Strasbourg/France   IRC #Debian (irc.icq.com)
[signature.pgp (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#501957; Package openoffice.org-core. (Wed, 12 Nov 2008 01:51:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Wed, 12 Nov 2008 01:51:03 GMT) Full text and rfc822 format available.

Message #59 received at 501957@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Michelle Konzack <linux4michelle@tamay-dogan.net>, 501957@bugs.debian.org
Cc: Martin Guy <martinwguy@yahoo.it>
Subject: Re: Bug#501957: libsb680lr is oo-core
Date: Wed, 12 Nov 2008 02:49:15 +0100
retitle 501957 [fixed for 3.1] freerunner(armv4): openoffice compiled for armv5 doesn't run(illegal instruction)
thanks

Hi,

Michelle Konzack wrote:
> Since last year I have reduced my coding activities for  the  favour  of
> electronic development and I was hit by this bug on  my  two  Evaluation
> Boards:
> 
> 1) Atmel AT91SAM9G20   (400 MHz, 2x512 MByte NAND Flash, 256 MByte SDRAM)
> 2) Freescale i.MX31    (532 MHz, 512 MByte NAND Flash, 512 MByte SDRAM)
> 
> I can not run any versions of OOo compiled for arm/armel...

Hrm.
Sounds there is more armv4 than I thought. OTOH, there is internet tablets
having armv5 and it works :) [1]

Anyways, I think it was too late that this bug was discovered to begin with
in the release cycle; I don't really want to change compiler optimization
flags in the freeze. You never know...

OOo 3.1 will have it built with armv4, so this will be automatically fixed
when 3.1.0 enters Debian.

> Since I have currently no performant machine, I am not able  to  rebuild
> OOo using "-march=armv4" which would take 10-12 days to compile...   :-/

Even on Debians buildd it takes 7 :-)

Regards,

Rene

[1]
http://www.internettablettalk.com/forums/showpost.php?s=324e489ef71f0352eea005481970505c&p=182861&postcount=60




Changed Bug title to `[fixed for 3.1] freerunner(armv4): openoffice compiled for armv5 doesn't run(illegal instruction)' from `freerunner(armv4): openoffice compiled for armv5 doesn't run(illegal instruction)'. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Wed, 12 Nov 2008 01:51:04 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Mon, 08 Dec 2008 13:48:04 GMT) Full text and rfc822 format available.

Tags added: fixed-upstream Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Fri, 16 Jan 2009 20:54:44 GMT) Full text and rfc822 format available.

Reply sent to Rene Engelhard <rene@debian.org>:
You have taken responsibility. (Sat, 21 Mar 2009 23:45:11 GMT) Full text and rfc822 format available.

Notification sent to GNUtoo <GNUtoo@no-log.org>:
Bug acknowledged by developer. (Sat, 21 Mar 2009 23:45:12 GMT) Full text and rfc822 format available.

Message #70 received at 501957-close@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: 501957-close@bugs.debian.org
Subject: Bug#501957: fixed in openoffice.org 1:3.1.0~ooo310m6-1
Date: Sat, 21 Mar 2009 23:41:36 +0000
Source: openoffice.org
Source-Version: 1:3.1.0~ooo310m6-1

We believe that the bug you reported is fixed in the latest version of
openoffice.org, which is due to be installed in the Debian FTP archive:

broffice.org_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/broffice.org_3.1.0~ooo310m6-1_all.deb
cli-uno-bridge_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/cli-uno-bridge_3.1.0~ooo310m6-1_amd64.deb
libmythes-dev_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/libmythes-dev_3.1.0~ooo310m6-1_amd64.deb
libuno-cli-basetypes1.0-cil_1.0.13.0+OOo3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/libuno-cli-basetypes1.0-cil_1.0.13.0+OOo3.1.0~ooo310m6-1_all.deb
libuno-cli-cppuhelper1.0-cil_1.0.16.0+OOo3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/libuno-cli-cppuhelper1.0-cil_1.0.16.0+OOo3.1.0~ooo310m6-1_all.deb
libuno-cli-oootypes1.0-cil_1.0.2.0+OOo3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/libuno-cli-oootypes1.0-cil_1.0.2.0+OOo3.1.0~ooo310m6-1_all.deb
libuno-cli-ure1.0-cil_1.0.16.0+OOo3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/libuno-cli-ure1.0-cil_1.0.16.0+OOo3.1.0~ooo310m6-1_all.deb
libuno-cli-uretypes1.0-cil_1.0.2.0+OOo3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/libuno-cli-uretypes1.0-cil_1.0.2.0+OOo3.1.0~ooo310m6-1_all.deb
mozilla-openoffice.org_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/mozilla-openoffice.org_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-base-core_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-base-core_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-base_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-base_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-calc_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-calc_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-common_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-common_3.1.0~ooo310m6-1_all.deb
openoffice.org-core_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-core_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-dbg_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-dbg_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-dev-doc_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-dev-doc_3.1.0~ooo310m6-1_all.deb
openoffice.org-dev_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-dev_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-draw_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-draw_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-dtd-officedocument1.0_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-dtd-officedocument1.0_3.1.0~ooo310m6-1_all.deb
openoffice.org-emailmerge_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-emailmerge_3.1.0~ooo310m6-1_all.deb
openoffice.org-evolution_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-evolution_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-filter-binfilter_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-filter-binfilter_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-filter-mobiledev_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-filter-mobiledev_3.1.0~ooo310m6-1_all.deb
openoffice.org-gcj_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-gcj_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-gnome_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-gnome_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-gtk_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-gtk_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-help-ca_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ca_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-cs_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-cs_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-da_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-da_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-de_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-de_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-dz_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-dz_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-en-gb_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-en-gb_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-en-us_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-en-us_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-es_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-es_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-et_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-et_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-eu_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-eu_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-fi_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-fi_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-fr_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-fr_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-gl_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-gl_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-hi-in_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-hi-in_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-hu_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-hu_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-it_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-it_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-ja_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ja_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-km_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-km_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-ko_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ko_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-nl_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-nl_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-pl_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-pl_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-pt-br_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-pt-br_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-pt_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-pt_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-ru_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ru_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-sl_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-sl_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-sv_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-sv_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-zh-cn_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-zh-cn_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-zh-tw_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-zh-tw_3.1.0~ooo310m6-1_all.deb
openoffice.org-impress_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-impress_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-java-common_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-java-common_3.1.0~ooo310m6-1_all.deb
openoffice.org-kab_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-kab_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-kde_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-kde_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-l10n-af_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-af_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ar_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ar_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-as-in_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-as-in_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-be-by_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-be-by_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-bg_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bg_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-bn_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bn_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-br_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-br_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-bs_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bs_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ca_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ca_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-cs_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-cs_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-cy_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-cy_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-da_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-da_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-de_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-de_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-dz_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-dz_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-el_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-el_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-en-gb_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-en-gb_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-en-za_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-en-za_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-eo_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-eo_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-es_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-es_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-et_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-et_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-eu_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-eu_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-fa_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fa_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-fi_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fi_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-fr_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fr_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ga_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ga_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-gl_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-gl_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-gu-in_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-gu-in_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-he_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-he_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-hi-in_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hi-in_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-hr_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hr_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-hu_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hu_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-in_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-in_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-it_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-it_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ja_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ja_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ka_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ka_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-km_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-km_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ko_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ko_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ku_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ku_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-lo_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lo_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-lt_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lt_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-lv_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lv_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-mk_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-mk_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ml-in_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ml-in_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-mn_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-mn_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-mr-in_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-mr-in_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-nb_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nb_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ne_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ne_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-nl_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nl_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-nn_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nn_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-nr_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nr_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ns_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ns_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-or-in_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-or-in_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-pa-in_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pa-in_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-pl_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pl_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-pt-br_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pt-br_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-pt_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pt_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ro_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ro_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ru_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ru_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-rw_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-rw_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-sk_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sk_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-sl_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sl_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-sr_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sr_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ss_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ss_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-st_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-st_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-sv_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sv_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ta-in_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ta-in_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-te-in_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-te-in_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-tg_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tg_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-th_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-th_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-tn_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tn_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-tr_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tr_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ts_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ts_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-uk_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-uk_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-uz_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-uz_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ve_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ve_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-vi_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-vi_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-xh_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-xh_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-za_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-za_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-zh-cn_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zh-cn_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-zh-tw_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zh-tw_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-zu_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zu_3.1.0~ooo310m6-1_all.deb
openoffice.org-math_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-math_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-officebean_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-officebean_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-ogltrans_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-ogltrans_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-pdfimport_0.3.2+OOo3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-pdfimport_0.3.2+OOo3.1.0~ooo310m6-1_amd64.deb
openoffice.org-presentation-minimizer_1.0+OOo3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-presentation-minimizer_1.0+OOo3.1.0~ooo310m6-1_amd64.deb
openoffice.org-presenter-console_1.0.2+OOo3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-presenter-console_1.0.2+OOo3.1.0~ooo310m6-1_amd64.deb
openoffice.org-qa-api-tests_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-qa-api-tests_3.1.0~ooo310m6-1_all.deb
openoffice.org-qa-tools_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-qa-tools_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-report-builder-bin_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-report-builder-bin_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-report-builder_1.1.0+OOo3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-report-builder_1.1.0+OOo3.1.0~ooo310m6-1_all.deb
openoffice.org-sdbc-postgresql_0.7.6+OOo3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-sdbc-postgresql_0.7.6+OOo3.1.0~ooo310m6-1_amd64.deb
openoffice.org-style-andromeda_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-andromeda_3.1.0~ooo310m6-1_all.deb
openoffice.org-style-crystal_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-crystal_3.1.0~ooo310m6-1_all.deb
openoffice.org-style-galaxy_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-galaxy_3.1.0~ooo310m6-1_all.deb
openoffice.org-style-hicontrast_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-hicontrast_3.1.0~ooo310m6-1_all.deb
openoffice.org-style-industrial_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-industrial_3.1.0~ooo310m6-1_all.deb
openoffice.org-style-tango_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-tango_3.1.0~ooo310m6-1_all.deb
openoffice.org-wiki-publisher_1.0+OOo3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-wiki-publisher_1.0+OOo3.1.0~ooo310m6-1_all.deb
openoffice.org-writer_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-writer_3.1.0~ooo310m6-1_amd64.deb
openoffice.org_3.1.0~ooo310m6-1.diff.gz
  to pool/main/o/openoffice.org/openoffice.org_3.1.0~ooo310m6-1.diff.gz
openoffice.org_3.1.0~ooo310m6-1.dsc
  to pool/main/o/openoffice.org/openoffice.org_3.1.0~ooo310m6-1.dsc
openoffice.org_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org_3.1.0~ooo310m6-1_amd64.deb
openoffice.org_3.1.0~ooo310m6.orig.tar.gz
  to pool/main/o/openoffice.org/openoffice.org_3.1.0~ooo310m6.orig.tar.gz
python-uno_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/python-uno_3.1.0~ooo310m6-1_amd64.deb
ttf-opensymbol_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/ttf-opensymbol_3.1.0~ooo310m6-1_all.deb
uno-libs3-dbg_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/uno-libs3-dbg_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
uno-libs3_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/uno-libs3_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
ure-dbg_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/ure-dbg_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
ure_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/ure_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 501957@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rene Engelhard <rene@debian.org> (supplier of updated openoffice.org package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 18 Mar 2009 14:55:31 +0100
Source: openoffice.org
Binary: openoffice.org broffice.org openoffice.org-l10n-za openoffice.org-l10n-in openoffice.org-core openoffice.org-common openoffice.org-java-common openoffice.org-writer openoffice.org-calc openoffice.org-impress openoffice.org-draw openoffice.org-math openoffice.org-base-core openoffice.org-base openoffice.org-style-crystal openoffice.org-style-industrial openoffice.org-style-tango openoffice.org-style-hicontrast openoffice.org-style-galaxy openoffice.org-style-andromeda openoffice.org-kde openoffice.org-gtk openoffice.org-gnome openoffice.org-evolution openoffice.org-kab openoffice.org-emailmerge python-uno openoffice.org-officebean openoffice.org-filter-binfilter openoffice.org-filter-mobiledev libmythes-dev openoffice.org-dtd-officedocument1.0 openoffice.org-l10n-af openoffice.org-l10n-ar openoffice.org-l10n-as-in openoffice.org-l10n-be-by openoffice.org-l10n-bg openoffice.org-l10n-bn openoffice.org-l10n-br openoffice.org-l10n-bs openoffice.org-l10n-ca openoffice.org-l10n-cs openoffice.org-l10n-cy openoffice.org-l10n-da openoffice.org-l10n-de openoffice.org-l10n-dz openoffice.org-l10n-el openoffice.org-l10n-en-gb openoffice.org-l10n-en-za openoffice.org-l10n-eo openoffice.org-l10n-es openoffice.org-l10n-et openoffice.org-l10n-eu openoffice.org-l10n-fa openoffice.org-l10n-fi openoffice.org-l10n-fr openoffice.org-l10n-ga openoffice.org-l10n-gl openoffice.org-l10n-gu-in openoffice.org-l10n-he openoffice.org-l10n-hi-in openoffice.org-l10n-hr openoffice.org-l10n-hu openoffice.org-l10n-it openoffice.org-l10n-ja openoffice.org-l10n-ka openoffice.org-l10n-km openoffice.org-l10n-ko openoffice.org-l10n-ku openoffice.org-l10n-lo openoffice.org-l10n-lt openoffice.org-l10n-lv openoffice.org-l10n-mk openoffice.org-l10n-mn openoffice.org-l10n-ml-in openoffice.org-l10n-mr-in openoffice.org-l10n-nb openoffice.org-l10n-ne openoffice.org-l10n-nl openoffice.org-l10n-nn openoffice.org-l10n-nr openoffice.org-l10n-ns openoffice.org-l10n-or-in openoffice.org-l10n-pa-in openoffice.org-l10n-pl openoffice.org-l10n-pt openoffice.org-l10n-pt-br openoffice.org-l10n-ro openoffice.org-l10n-ru openoffice.org-l10n-rw openoffice.org-l10n-sk openoffice.org-l10n-sl openoffice.org-l10n-sr openoffice.org-l10n-ss openoffice.org-l10n-st openoffice.org-l10n-sv openoffice.org-l10n-ta-in openoffice.org-l10n-te-in openoffice.org-l10n-tg openoffice.org-l10n-th openoffice.org-l10n-tn openoffice.org-l10n-tr openoffice.org-l10n-ts openoffice.org-l10n-uk openoffice.org-l10n-uz openoffice.org-l10n-ve openoffice.org-l10n-vi openoffice.org-l10n-xh openoffice.org-l10n-zh-cn openoffice.org-l10n-zh-tw openoffice.org-l10n-zu openoffice.org-help-en-us openoffice.org-help-ca openoffice.org-help-cs openoffice.org-help-da openoffice.org-help-de openoffice.org-help-dz openoffice.org-help-en-gb openoffice.org-help-es openoffice.org-help-et openoffice.org-help-eu openoffice.org-help-fi openoffice.org-help-fr openoffice.org-help-gl openoffice.org-help-hi-in openoffice.org-help-hu openoffice.org-help-it openoffice.org-help-ja openoffice.org-help-km openoffice.org-help-ko openoffice.org-help-nl openoffice.org-help-pl openoffice.org-help-pt openoffice.org-help-pt-br openoffice.org-help-ru openoffice.org-help-sl openoffice.org-help-sv openoffice.org-help-zh-cn openoffice.org-help-zh-tw uno-libs3 uno-libs3-dbg ure ure-dbg openoffice.org-gcj cli-uno-bridge libuno-cli-basetypes1.0-cil libuno-cli-uretypes1.0-cil libuno-cli-oootypes1.0-cil libuno-cli-cppuhelper1.0-cil libuno-cli-ure1.0-cil openoffice.org-qa-tools openoffice.org-qa-api-tests mozilla-openoffice.org openoffice.org-ogltrans openoffice.org-wiki-publisher openoffice.org-report-builder openoffice.org-report-builder-bin openoffice.org-presentation-minimizer openoffice.org-presenter-console openoffice.org-pdfimport ttf-opensymbol openoffice.org-dbg openoffice.org-dev openoffice.org-dev-doc openoffice.org-sdbc-postgresql
Architecture: source amd64 all
Version: 1:3.1.0~ooo310m6-1
Distribution: experimental
Urgency: low
Maintainer: Debian OpenOffice Team <debian-openoffice@lists.debian.org>
Changed-By: Rene Engelhard <rene@debian.org>
Description: 
 broffice.org - BrOffice.org office suite
 cli-uno-bridge - CLI binding for OpenOffice.org
 libmythes-dev - simple thesaurus library (development files)
 libuno-cli-basetypes1.0-cil - CLI-UNO bridge - base types
 libuno-cli-cppuhelper1.0-cil - CLI-UNO Bridge - bootstrapping library
 libuno-cli-oootypes1.0-cil - CLI-UNO bridge - office type library
 libuno-cli-ure1.0-cil - CLI-UNO Bridge - helper classes
 libuno-cli-uretypes1.0-cil - CLI-UNO bridge - URE type library
 mozilla-openoffice.org - OpenOffice.org Mozilla plugin
 openoffice.org - OpenOffice.org Office suite
 openoffice.org-base - OpenOffice.org office suite - database
 openoffice.org-base-core - OpenOffice.org office suite -- libdba
 openoffice.org-calc - OpenOffice.org office suite - spreadsheet
 openoffice.org-common - OpenOffice.org office suite architecture independent files
 openoffice.org-core - OpenOffice.org office suite architecture dependent files
 openoffice.org-dbg - OpenOffice.org debug symbols
 openoffice.org-dev - OpenOffice.org SDK -- development files
 openoffice.org-dev-doc - OpenOffice.org SDK -- documentation
 openoffice.org-draw - OpenOffice.org office suite - drawing
 openoffice.org-dtd-officedocument1.0 - OfficeDocument 1.0 DTD (OpenOffice.org 1.x)
 openoffice.org-emailmerge - E-Mail Mailmerge component for OpenOffice.org
 openoffice.org-evolution - Evolution Addressbook support for OpenOffice.org
 openoffice.org-filter-binfilter - Legacy filters (e.g. StarOffice 5.2) for OpenOffice.org
 openoffice.org-filter-mobiledev - Mobile Devices Filters for OpenOffice.org
 openoffice.org-gcj - OpenOffice.orgs Java libraries (native for use with GIJ)
 openoffice.org-gnome - GNOME Integration for OpenOffice.org (VFS, GConf)
 openoffice.org-gtk - GTK+ Integration for OpenOffice.org (Widgets, Dialogs, Quickstart
 openoffice.org-help-ca - Catalan help for OpenOffice.org
 openoffice.org-help-cs - Czech help for OpenOffice.org
 openoffice.org-help-da - Danish help for OpenOffice.org
 openoffice.org-help-de - German help for OpenOffice.org
 openoffice.org-help-dz - Dzongkha help for OpenOffice.org
 openoffice.org-help-en-gb - English_british help for OpenOffice.org
 openoffice.org-help-en-us - English_american help for OpenOffice.org
 openoffice.org-help-es - Spanish help for OpenOffice.org
 openoffice.org-help-et - Estonian help for OpenOffice.org
 openoffice.org-help-eu - Basque help for OpenOffice.org
 openoffice.org-help-fi - Finnish help for OpenOffice.org
 openoffice.org-help-fr - French help for OpenOffice.org
 openoffice.org-help-gl - Galician help for OpenOffice.org
 openoffice.org-help-hi-in - Hindi help for OpenOffice.org
 openoffice.org-help-hu - Hungarian help for OpenOffice.org
 openoffice.org-help-it - Italian help for OpenOffice.org
 openoffice.org-help-ja - Japanese help for OpenOffice.org
 openoffice.org-help-km - Khmer help for OpenOffice.org
 openoffice.org-help-ko - Korean help for OpenOffice.org
 openoffice.org-help-nl - Dutch help for OpenOffice.org
 openoffice.org-help-pl - Polish help for OpenOffice.org
 openoffice.org-help-pt - Portuguese help for OpenOffice.org
 openoffice.org-help-pt-br - Portuguese_brazilian help for OpenOffice.org
 openoffice.org-help-ru - Russian help for OpenOffice.org
 openoffice.org-help-sl - Slovenian help for OpenOffice.org
 openoffice.org-help-sv - Swedish help for OpenOffice.org
 openoffice.org-help-zh-cn - Chinese_simplified help for OpenOffice.org
 openoffice.org-help-zh-tw - Chinese_traditional help for OpenOffice.org
 openoffice.org-impress - OpenOffice.org office suite - presentation
 openoffice.org-java-common - OpenOffice.org office suite Java support arch. independent files
 openoffice.org-kab - KDE Adressbook support for OpenOffice.org
 openoffice.org-kde - KDE Integration for OpenOffice.org (Widgets, Dialogs, Addressbook
 openoffice.org-l10n-af - Afrikaans language package for OpenOffice.org
 openoffice.org-l10n-ar - Arabic language package for OpenOffice.org
 openoffice.org-l10n-as-in - Assamese language package for OpenOffice.org
 openoffice.org-l10n-be-by - Belarussian language package for OpenOffice.org
 openoffice.org-l10n-bg - Bulgarian language package for OpenOffice.org
 openoffice.org-l10n-bn - Bengali language package for OpenOffice.org
 openoffice.org-l10n-br - Breton language package for OpenOffice.org
 openoffice.org-l10n-bs - Bosnian language package for OpenOffice.org
 openoffice.org-l10n-ca - Catalan language package for OpenOffice.org
 openoffice.org-l10n-cs - Czech language package for OpenOffice.org
 openoffice.org-l10n-cy - Welsh language package for OpenOffice.org
 openoffice.org-l10n-da - Danish language package for OpenOffice.org
 openoffice.org-l10n-de - German language package for OpenOffice.org
 openoffice.org-l10n-dz - Dzongkha language package for OpenOffice.org
 openoffice.org-l10n-el - Greek language package for OpenOffice.org
 openoffice.org-l10n-en-gb - English_british language package for OpenOffice.org
 openoffice.org-l10n-en-za - English_southafrican language package for OpenOffice.org
 openoffice.org-l10n-eo - Esperanto language package for OpenOffice.org
 openoffice.org-l10n-es - Spanish language package for OpenOffice.org
 openoffice.org-l10n-et - Estonian language package for OpenOffice.org
 openoffice.org-l10n-eu - Basque language package for OpenOffice.org
 openoffice.org-l10n-fa - Farsi language package for OpenOffice.org
 openoffice.org-l10n-fi - Finnish language package for OpenOffice.org
 openoffice.org-l10n-fr - French language package for OpenOffice.org
 openoffice.org-l10n-ga - Gaelic language package for OpenOffice.org
 openoffice.org-l10n-gl - Galician language package for OpenOffice.org
 openoffice.org-l10n-gu-in - Gujarati language package for OpenOffice.org
 openoffice.org-l10n-he - Hebrew language package for OpenOffice.org
 openoffice.org-l10n-hi-in - Hindi language package for OpenOffice.org
 openoffice.org-l10n-hr - Croatian language package for OpenOffice.org
 openoffice.org-l10n-hu - Hungarian language package for OpenOffice.org
 openoffice.org-l10n-in - Indic language packages for OpenOffice.org
 openoffice.org-l10n-it - Italian language package for OpenOffice.org
 openoffice.org-l10n-ja - Japanese language package for OpenOffice.org
 openoffice.org-l10n-ka - Georgian language package for OpenOffice.org
 openoffice.org-l10n-km - Khmer language package for OpenOffice.org
 openoffice.org-l10n-ko - Korean language package for OpenOffice.org
 openoffice.org-l10n-ku - Kurdish language package for OpenOffice.org
 openoffice.org-l10n-lo - Lao language package for OpenOffice.org
 openoffice.org-l10n-lt - Lithuanian language package for OpenOffice.org
 openoffice.org-l10n-lv - Latvian language package for OpenOffice.org
 openoffice.org-l10n-mk - Macedonian language package for OpenOffice.org
 openoffice.org-l10n-ml-in - Malayalam language package for OpenOffice.org
 openoffice.org-l10n-mn - Mongolian language package for OpenOffice.org
 openoffice.org-l10n-mr-in - Marathi language package for OpenOffice.org
 openoffice.org-l10n-nb - Norwegian language package for OpenOffice.org
 openoffice.org-l10n-ne - Nepalese language package for OpenOffice.org
 openoffice.org-l10n-nl - Dutch language package for OpenOffice.org
 openoffice.org-l10n-nn - Norwegian_nynorsk language package for OpenOffice.org
 openoffice.org-l10n-nr - Ndebele language package for OpenOffice.org
 openoffice.org-l10n-ns - Northernsotho language package for OpenOffice.org
 openoffice.org-l10n-or-in - Oriya language package for OpenOffice.org
 openoffice.org-l10n-pa-in - Punjabi language package for OpenOffice.org
 openoffice.org-l10n-pl - Polish language package for OpenOffice.org
 openoffice.org-l10n-pt - Portuguese language package for OpenOffice.org
 openoffice.org-l10n-pt-br - Portuguese_brazilian language package for OpenOffice.org
 openoffice.org-l10n-ro - Romanian language package for OpenOffice.org
 openoffice.org-l10n-ru - Russian language package for OpenOffice.org
 openoffice.org-l10n-rw - Kinarwanda language package for OpenOffice.org
 openoffice.org-l10n-sk - Slovak language package for OpenOffice.org
 openoffice.org-l10n-sl - Slovenian language package for OpenOffice.org
 openoffice.org-l10n-sr - Serbian language package for OpenOffice.org
 openoffice.org-l10n-ss - Swazi language package for OpenOffice.org
 openoffice.org-l10n-st - Southern_sotho language package for OpenOffice.org
 openoffice.org-l10n-sv - Swedish language package for OpenOffice.org
 openoffice.org-l10n-ta-in - Tamil language package for OpenOffice.org
 openoffice.org-l10n-te-in - Telugu language package for OpenOffice.org
 openoffice.org-l10n-tg - Tajik language package for OpenOffice.org
 openoffice.org-l10n-th - Thai language package for OpenOffice.org
 openoffice.org-l10n-tn - Tswana language package for OpenOffice.org
 openoffice.org-l10n-tr - Turkish language package for OpenOffice.org
 openoffice.org-l10n-ts - Tsonga language package for OpenOffice.org
 openoffice.org-l10n-uk - Ukrainian language package for OpenOffice.org
 openoffice.org-l10n-uz - Uzbek language package for OpenOffice.org
 openoffice.org-l10n-ve - Venda language package for OpenOffice.org
 openoffice.org-l10n-vi - Vietnamese language package for OpenOffice.org
 openoffice.org-l10n-xh - Xhosa language package for OpenOffice.org
 openoffice.org-l10n-za - South African language packages for OpenOffice.org
 openoffice.org-l10n-zh-cn - Chinese_simplified language package for OpenOffice.org
 openoffice.org-l10n-zh-tw - Chinese_traditional language package for OpenOffice.org
 openoffice.org-l10n-zu - Zulu language package for OpenOffice.org
 openoffice.org-math - OpenOffice.org office suite - equation editor
 openoffice.org-officebean - OpenOffice.org Office Bean
 openoffice.org-ogltrans - OpenOffice.org "OpenGL rendered transitions" extension
 openoffice.org-pdfimport - OpenOffice.org PDF Import extension
 openoffice.org-presentation-minimizer - OpenOffice.org Presentation Minimizer extension
 openoffice.org-presenter-console - OpenOffice.org Presenter Console extension
 openoffice.org-qa-api-tests - OpenOffice.org API Test Data
 openoffice.org-qa-tools - OpenOffice.org Automatic Test Programs
 openoffice.org-report-builder - OpenOffice.org Report Builder extension
 openoffice.org-report-builder-bin - OpenOffice.org Report Builder extension - support libraries
 openoffice.org-sdbc-postgresql - PostgreSQL SDBC driver for OpenOffice.org
 openoffice.org-style-andromeda - Andromeda (Classic) symbol style for OpenOffice.org
 openoffice.org-style-crystal - Crystal symbol style for OpenOffice.org
 openoffice.org-style-galaxy - Galaxy (Default) symbol style for OpenOffice.org
 openoffice.org-style-hicontrast - Hicontrast symbol style for OpenOffice.org
 openoffice.org-style-industrial - Industrial symbol style for OpenOffice.org
 openoffice.org-style-tango - Tango symbol style for OpenOffice.org
 openoffice.org-wiki-publisher - OpenOffice.org Wiki Publisher extension
 openoffice.org-writer - OpenOffice.org office suite - word processor
 python-uno - Python interface for OpenOffice.org
 ttf-opensymbol - The OpenSymbol TrueType font
 uno-libs3  - UNO public shared libraries
 uno-libs3-dbg - UNO public shared libraries -- debug symbols
 ure        - UNO runtime environment
 ure-dbg    - UNO runtime environment -- debug symbols
Closes: 228392 440105 470521 501957 505669 505768 512644 514398 516784 517335 519828 520161
Changes: 
 openoffice.org (1:3.1.0~ooo310m6-1) experimental; urgency=low
 .
   * OpenOffice.org 3.1.0 development snapshot OOO310_m6
     - build without -march=armv5te for arm (closes: #501957)
     - lbnames.h supports gcc 4.4 (closes: #505669)
     - now has overline supports for word (closes: #228392)
     - About box now fixes en-US tense and adds missing comma (closes: #470521)
     - fixes bridges for SELinux (hopefully closes: #440105)
     - doesn't decrement date on input to 1 day past on some $TZ anymore
       (closes: #512644)
     - new orig without rfc314.txt (closes: #516784)
     - removes bogus /rs in some localized dialogs (closes: #514398)
     - fixes actions in the edit area after slideshow (closes: #520161)
   * ooo-build:
     - back on trunk (r15564)
       - updates openoffice.1 to remove --version (closes: #505768)
       - mentions ; vs , change in the help (closes: #519828)
     - src: add OOO310 GSIs from ftp.linux.cz
   * debian/shlibs.override.icu: update for new icu
   * debian/shlibs.override.xmlsec: remove, xmlsec went static
   * debian/rules:
     - bump minimal ICU version for sid to >= 4.0.0
     - various 3.1-related updates
     - remove option for internal writer2latex as it's now a (bundled) extension
       upstream too and we have it packaged already.
       Hardcode --without-writer2latex
     - add conditional for enabling graphite, now that ooo-build has a surrected
       --enable-graphite again (and upstream a cws for it)
     - temporarily disable the Report Builder extension until rptfix04
     - move install of make install-installed file from cp -a to dh_install;
       this also moves hid.lst to -qa-tools
     - explicitely specify --with-stlport in USE_STLPORT=y case as
       ./configure now only defaults to STLport on i386. Add note
       about STLport and some upcoming system stuff
     - remove build-conflict on libxul-dev for MOZILLA != libxul again;
       configure fixed
     - remove -unbundled conflict when VER = "" because upstreams packages
       now are called openoffice.orgX-*.
     - tighten hsqldb depends to 1.8.0.10 with the lock fix
     - only specify --with-lang= when we don't only build en-US. en-US is
       default anyway and not specifying --with-lang=en-US afais speeds up the
       en-US only build even more
     - OGLTrans seems to work now in sid (even for amd64), so reenable
       (closes: #517335)r
     - update pentaho libs (build-)depends to the -OOo31 versions
     - enable ca and fi help
   * debian/control*in:
     - update for new sections:
       - -dbg -> debug, -l10n-* -> localization, -officebean -> java,
         -base -> database, ttf-opensymbol -> fonts, *cli* -> cli-mono
   * debian/rules, debian/startcenter.desktop: remove own startcenter.desktop;
     OOo now has one upstream
   * debian/control.ure.in: suggest java5-runtime instead of java2-runtime as
     jvmfwk stopped displaying JVMs < 1.5.0 and conflict against Java
     extensions using the (wrong for OOo 3) $ORIGIN in their maintainer
     scripts to not break upgrades as the old Java config is invalidated....
   * debian/control.mediawiki.in: depend on liblucene2-java until i#98680 is
     fixed
   * debian/rules, debian/scripts/openoffice-xlate-lang:
     - add openoffice-xlate-lang symlink in debian/scripts, use
       debian/scripts/openoffice-xlate-lang
   * debian/rules, debian/control.in: add support for building against an other
     python than the "current" (default) one
   * debian/copyright:
     - update
     - migrate to http://wiki.debian.org/Proposals/CopyrightFormat format
Checksums-Sha1: 
 56bc5a29eb0a171528656e7060dd44be6296d9e5 9861 openoffice.org_3.1.0~ooo310m6-1.dsc
 d95287c56ef2ba1bc33ed05a03b6ee166e388632 401308235 openoffice.org_3.1.0~ooo310m6.orig.tar.gz
 a7ecab3b0581a8bc44abeecf4483630fe4f4a8c2 61530044 openoffice.org_3.1.0~ooo310m6-1.diff.gz
 8c0a75e09a2ccac187e23bf4db99f8dba8179bc2 435918 openoffice.org_3.1.0~ooo310m6-1_amd64.deb
 684e19f27a8ee61d71423b18e242c2b11374a8d1 40500568 openoffice.org-core_3.1.0~ooo310m6-1_amd64.deb
 930f8d5fec5e19b5957c9c16416ddac5af8ebb8d 8752006 openoffice.org-writer_3.1.0~ooo310m6-1_amd64.deb
 c279dc947b3f7fea1e61eec5be2d935208d8be91 6472094 openoffice.org-calc_3.1.0~ooo310m6-1_amd64.deb
 aecca73dd254a7225ac8c70c0dd5852c20a0cc67 1093916 openoffice.org-impress_3.1.0~ooo310m6-1_amd64.deb
 05ed4e7e99aca2eb15ee9e65ac42868f2924e7d0 3320430 openoffice.org-draw_3.1.0~ooo310m6-1_amd64.deb
 3886d9dd6b6a2f62c476f84e76ea0efe0b9ed78e 761006 openoffice.org-math_3.1.0~ooo310m6-1_amd64.deb
 3958e4f4a7e56bcb0b061b96158173ce0684b71b 1240850 openoffice.org-base-core_3.1.0~ooo310m6-1_amd64.deb
 0eb373c6d8e75149cb845c4e1d1df38f010815e9 3309290 openoffice.org-base_3.1.0~ooo310m6-1_amd64.deb
 04ef73d4f8066616ef26fb85734b746bc39f4952 552048 openoffice.org-kde_3.1.0~ooo310m6-1_amd64.deb
 6b74e98ff35341a899616f2ae72e4a0eec4f3241 644070 openoffice.org-gtk_3.1.0~ooo310m6-1_amd64.deb
 093a1d219c288523d20bbf8becc7339068e4b2ca 517350 openoffice.org-gnome_3.1.0~ooo310m6-1_amd64.deb
 b70cbf900d4f4a61c2ccb4bd9a3b536c117163f1 520532 openoffice.org-evolution_3.1.0~ooo310m6-1_amd64.deb
 6180815344d4ec4d90967d58b1fc01fc4927cc45 543584 openoffice.org-kab_3.1.0~ooo310m6-1_amd64.deb
 5a43a84609c9bc3d22f49f825a6130929afb55e0 557760 python-uno_3.1.0~ooo310m6-1_amd64.deb
 1a2cc60443227fb8dde0e59aa6c837cf349fdc3d 478044 openoffice.org-officebean_3.1.0~ooo310m6-1_amd64.deb
 a22dd69d3fdc7adec567f27330ced1fd4ce19a01 9615166 openoffice.org-filter-binfilter_3.1.0~ooo310m6-1_amd64.deb
 d025b5b7f8c78d2fc6efc82062ba677814a3f71a 137310 libmythes-dev_3.1.0~ooo310m6-1_amd64.deb
 a7b01c02d176e5ad518c117a2bb44fca79470222 4483180 openoffice.org-gcj_3.1.0~ooo310m6-1_amd64.deb
 1e3ea4ad2cdadc4004f7e77be9eba5883e1b2247 461628 cli-uno-bridge_3.1.0~ooo310m6-1_amd64.deb
 72b76a739f07636590c6464ac4c069215fe5548a 1331702 openoffice.org-qa-tools_3.1.0~ooo310m6-1_amd64.deb
 0f1174117e0a4664fd3e10025464568c689e5353 471428 mozilla-openoffice.org_3.1.0~ooo310m6-1_amd64.deb
 cd762563a046eab837295155b06773e36a60b310 483894 openoffice.org-ogltrans_3.1.0~ooo310m6-1_amd64.deb
 237eaeb6e0a1b368a83b4f847fadce76756e670a 1419046 openoffice.org-report-builder-bin_3.1.0~ooo310m6-1_amd64.deb
 fdea4bc5fb93fdc6ebd6396c775062d6ea784fc6 48715646 openoffice.org-dbg_3.1.0~ooo310m6-1_amd64.deb
 d1f9bc760cc0137ee95ee26c0269c9afcd780002 4020742 openoffice.org-dev_3.1.0~ooo310m6-1_amd64.deb
 b044aa2030a2253cd8be9f4e5e46954897136458 1163002 openoffice.org-pdfimport_0.3.2+OOo3.1.0~ooo310m6-1_amd64.deb
 d9d1b74ea074c385b951d79fa40535740c203317 840712 openoffice.org-presentation-minimizer_1.0+OOo3.1.0~ooo310m6-1_amd64.deb
 964c01e5d3f00b8a5a2cb897900782236bf62a75 1123870 openoffice.org-presenter-console_1.0.2+OOo3.1.0~ooo310m6-1_amd64.deb
 bea778b5d6b3496f8f9d3aa26295c3edccd5d9dc 893318 openoffice.org-sdbc-postgresql_0.7.6+OOo3.1.0~ooo310m6-1_amd64.deb
 70e0fd95f2bd125e4e74110861348da556837452 2075604 ure_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
 0a364b64e0877f0905e726481e3670009dba472c 1238174 ure-dbg_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
 e5e374ecec96f1a7109acad704b0b42fce88b23a 1799170 uno-libs3_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
 f603dbf4d7420363095e3c224ab3011f3097ab4d 728720 uno-libs3-dbg_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
 8e5dd5a486791b2b0bc57f52d8e4a7b69505b936 750534 broffice.org_3.1.0~ooo310m6-1_all.deb
 c86a74d3efff6d96e03e1795270c61ed3fbaf77b 433414 openoffice.org-l10n-za_3.1.0~ooo310m6-1_all.deb
 eaeab0cf93fae8b76ef09a63087d15bd88e4b1fe 433422 openoffice.org-l10n-in_3.1.0~ooo310m6-1_all.deb
 d4973535f457650dff8fa3fe0e4df59bc34a3c26 22520532 openoffice.org-common_3.1.0~ooo310m6-1_all.deb
 1d22f673c0d15e046df3105650cfded11b24a7ad 3047702 openoffice.org-java-common_3.1.0~ooo310m6-1_all.deb
 8160164f16a90ed4e50f3ef1fae5b51ab00cbe38 4935014 openoffice.org-style-crystal_3.1.0~ooo310m6-1_all.deb
 3c7b1f21e24d7fcfeadcd6393ce8f658c3ec8e7f 4537508 openoffice.org-style-industrial_3.1.0~ooo310m6-1_all.deb
 d037b2827dcd7d688e7bd285beb4f4f5ad6b4a2a 4517460 openoffice.org-style-tango_3.1.0~ooo310m6-1_all.deb
 89fe30b99ddeff30014344b24f9bd7910b48f0f4 3664996 openoffice.org-style-hicontrast_3.1.0~ooo310m6-1_all.deb
 e3ab5f0b97f65aae75807f33274160165a79de22 4872458 openoffice.org-style-galaxy_3.1.0~ooo310m6-1_all.deb
 1b2cb21f4b18b39223d42a0fa3ddbf4c5c4aac72 3036124 openoffice.org-style-andromeda_3.1.0~ooo310m6-1_all.deb
 03f796631e28b919f68dea5890dcf077ba348eac 438636 openoffice.org-emailmerge_3.1.0~ooo310m6-1_all.deb
 c18cd591f52827c0187379c8b3d26e09d43fe2ff 526356 openoffice.org-filter-mobiledev_3.1.0~ooo310m6-1_all.deb
 2003a27957cfbdf6e92552a2a565f69049012b77 472684 openoffice.org-dtd-officedocument1.0_3.1.0~ooo310m6-1_all.deb
 7950ae201b2e9a813f1d387fb04b21987922bfa5 1109824 openoffice.org-l10n-af_3.1.0~ooo310m6-1_all.deb
 bc6558028b796c36f911cee9239a2250dde4c91e 1150002 openoffice.org-l10n-ar_3.1.0~ooo310m6-1_all.deb
 11629b37b4ca873e6bb22f3d148ed5aeb4943c4d 1189510 openoffice.org-l10n-as-in_3.1.0~ooo310m6-1_all.deb
 0d11d8e8cbac14c77dbc58f7b6e9a2ee8afc028e 1181980 openoffice.org-l10n-be-by_3.1.0~ooo310m6-1_all.deb
 c384b28039e1e7ac9d29485cac21480bd1d19457 2334636 openoffice.org-l10n-bg_3.1.0~ooo310m6-1_all.deb
 e7875b1294e22af3f57c608a12ebd3a7d8ef5c3e 1202896 openoffice.org-l10n-bn_3.1.0~ooo310m6-1_all.deb
 ca27f4011c11939f99754dad4b6b1a5084272b5e 1128050 openoffice.org-l10n-br_3.1.0~ooo310m6-1_all.deb
 9c388816cb8a2666729d2f21c6f753204faa16a7 1116088 openoffice.org-l10n-bs_3.1.0~ooo310m6-1_all.deb
 0f9da5373fd36df749b04dcd2f5f20e2b297a15e 1141666 openoffice.org-l10n-ca_3.1.0~ooo310m6-1_all.deb
 b260a13c7596aea706a6adf1065898999fbd68f5 2269418 openoffice.org-l10n-cs_3.1.0~ooo310m6-1_all.deb
 487b322449a1903371d5ad730685676ad104ecf7 1114426 openoffice.org-l10n-cy_3.1.0~ooo310m6-1_all.deb
 dfc0548da4fa9414183b9b68b9b5b686bad88f28 2202382 openoffice.org-l10n-da_3.1.0~ooo310m6-1_all.deb
 0da28eae113bc21d362f1108b4d4ad7d75dc1fd8 9531222 openoffice.org-l10n-de_3.1.0~ooo310m6-1_all.deb
 5fa7dc2d01d943a0b4e5356956653b77121d1edc 1216678 openoffice.org-l10n-dz_3.1.0~ooo310m6-1_all.deb
 197f69b0f814583c29ea3082f838e23c82648dcf 1218242 openoffice.org-l10n-el_3.1.0~ooo310m6-1_all.deb
 e18f781c50cadbdc846a5257bbdb19c278df85c0 2269782 openoffice.org-l10n-en-gb_3.1.0~ooo310m6-1_all.deb
 2330a330c7bcc9664c9a7ddfea0334ea5f5a6a31 1090574 openoffice.org-l10n-en-za_3.1.0~ooo310m6-1_all.deb
 2a4d1c6dc08c008a3c606f44bbb15603ec7d7511 1107988 openoffice.org-l10n-eo_3.1.0~ooo310m6-1_all.deb
 6bd287e3e17b06703310a56c4095f1a78fe2373c 2194638 openoffice.org-l10n-es_3.1.0~ooo310m6-1_all.deb
 e0ee39dd9263f573491f995239d204c3b7232529 1114886 openoffice.org-l10n-et_3.1.0~ooo310m6-1_all.deb
 e0f262b7e1d49930e6f62739a3e0448ad8c28a20 2336212 openoffice.org-l10n-eu_3.1.0~ooo310m6-1_all.deb
 7ff9899c8398595bf7c7d6ce88c8177daee8471b 1132600 openoffice.org-l10n-fa_3.1.0~ooo310m6-1_all.deb
 9a085a5cc77556b3b8da0288afa47dbfdd08c196 1126730 openoffice.org-l10n-fi_3.1.0~ooo310m6-1_all.deb
 640e1448dcbdfbc0e525930da1db080dd2c2d11e 2192126 openoffice.org-l10n-fr_3.1.0~ooo310m6-1_all.deb
 a4446bf1cd0e7c87759936d3b89278619ff414a6 1144430 openoffice.org-l10n-ga_3.1.0~ooo310m6-1_all.deb
 a2f565a2d47f6be431119288da1ea0e33106500b 1128252 openoffice.org-l10n-gl_3.1.0~ooo310m6-1_all.deb
 61ec249add2b9eb1a946782a2505b226c6b183b1 1189154 openoffice.org-l10n-gu-in_3.1.0~ooo310m6-1_all.deb
 7160e99b2ed2547cd03ab51dd520b9833a40a583 1137096 openoffice.org-l10n-he_3.1.0~ooo310m6-1_all.deb
 476574633f6bfa7599d114fc491f5856e2a39c2b 1193636 openoffice.org-l10n-hi-in_3.1.0~ooo310m6-1_all.deb
 87bcb77c59f8e8e0abefa652c212d539d87f8f61 1129224 openoffice.org-l10n-hr_3.1.0~ooo310m6-1_all.deb
 d5d2aef6de2009d4c12fa6a7177b3539c72cbe9d 2304216 openoffice.org-l10n-hu_3.1.0~ooo310m6-1_all.deb
 9b95e308fd9835ad673b031fa8b1e31f4b14ade5 2206476 openoffice.org-l10n-it_3.1.0~ooo310m6-1_all.deb
 3fa61a86328f6fd57513c151c9cb7da408f04e8c 2351136 openoffice.org-l10n-ja_3.1.0~ooo310m6-1_all.deb
 392e926713e59862cc8347e8648e54eb9ea4a852 1182744 openoffice.org-l10n-ka_3.1.0~ooo310m6-1_all.deb
 168049e978ed5f563f2ba455805dc50115137051 2374252 openoffice.org-l10n-km_3.1.0~ooo310m6-1_all.deb
 291dfa1640da34a0a31c2dc9e62accc8cfb50022 2229136 openoffice.org-l10n-ko_3.1.0~ooo310m6-1_all.deb
 51a25a91c784e2b11f8b9ce550b7c1568d1bfd54 1138996 openoffice.org-l10n-ku_3.1.0~ooo310m6-1_all.deb
 61703117b0c4a2e3ae6058f47b00419ca91a6ce0 1019016 openoffice.org-l10n-lo_3.1.0~ooo310m6-1_all.deb
 dd0855152826d781119a5d688c5078cc2b309e90 1136324 openoffice.org-l10n-lt_3.1.0~ooo310m6-1_all.deb
 b048dc6c2fb4f8811df164ba5daca97f21ca9f7e 1017958 openoffice.org-l10n-lv_3.1.0~ooo310m6-1_all.deb
 acf3f02dbec152fcf538aeee0c0bc2f225a5a819 1189102 openoffice.org-l10n-mk_3.1.0~ooo310m6-1_all.deb
 433f37bbcf4bc98f34c4dea5d41544df32f8ca9c 1276204 openoffice.org-l10n-mn_3.1.0~ooo310m6-1_all.deb
 575b29dafdac033ec804bedfbcb442bae3d68506 1200738 openoffice.org-l10n-ml-in_3.1.0~ooo310m6-1_all.deb
 58a9d02f9e95b7a59ece311b72670f43d55240af 1204046 openoffice.org-l10n-mr-in_3.1.0~ooo310m6-1_all.deb
 7f3bf7bd294ada8c9d6e2e8864f8dfa3804f075f 1115332 openoffice.org-l10n-nb_3.1.0~ooo310m6-1_all.deb
 baf851f5c24ae55968f20c358aa4032d9f496bc5 1191018 openoffice.org-l10n-ne_3.1.0~ooo310m6-1_all.deb
 afc91b67e07cc4653a7d458dfabaaeb8890435be 2237268 openoffice.org-l10n-nl_3.1.0~ooo310m6-1_all.deb
 a1e7893d8a0d66c3b955dc82b91bacbcf0ceb402 1114242 openoffice.org-l10n-nn_3.1.0~ooo310m6-1_all.deb
 0a299d1b158a83492cb20bca495b2ad043149aec 1135660 openoffice.org-l10n-nr_3.1.0~ooo310m6-1_all.deb
 c42bc88bfd8390be188f61b6c7a8323f9dc59410 1133740 openoffice.org-l10n-ns_3.1.0~ooo310m6-1_all.deb
 8a1fa6497b8627bb15640277577cb7ab00869b27 1170574 openoffice.org-l10n-or-in_3.1.0~ooo310m6-1_all.deb
 2cd8c64770b0af8bd2604a0fbabaf5f84b28ae49 1177988 openoffice.org-l10n-pa-in_3.1.0~ooo310m6-1_all.deb
 ab50b293bb84cb8f4cc35c224d852f26a24d3547 2209932 openoffice.org-l10n-pl_3.1.0~ooo310m6-1_all.deb
 d00047240e7a3786559af3be0d3436ba6df4a9bd 2254582 openoffice.org-l10n-pt_3.1.0~ooo310m6-1_all.deb
 0be0a889db95942ac725ef07a418e8a4e38fa4ad 2202500 openoffice.org-l10n-pt-br_3.1.0~ooo310m6-1_all.deb
 c2b0a8fd9c7b3567bb16d32d02faba308914368a 1017202 openoffice.org-l10n-ro_3.1.0~ooo310m6-1_all.deb
 e8273cf883ddbdf85d40048744b7466d6b273cc9 2257434 openoffice.org-l10n-ru_3.1.0~ooo310m6-1_all.deb
 8547fea99a88f37a303a69666243c0696976e0bb 1120376 openoffice.org-l10n-rw_3.1.0~ooo310m6-1_all.deb
 ebb507037f79cfaa0c0d2301d017abf50330e81a 2268702 openoffice.org-l10n-sk_3.1.0~ooo310m6-1_all.deb
 738b17fb08cce4859174dcb273e89e4af5a131c1 2261610 openoffice.org-l10n-sl_3.1.0~ooo310m6-1_all.deb
 06ce3f37120a1ea0a052e8114bddf253cee5dab7 1175068 openoffice.org-l10n-sr_3.1.0~ooo310m6-1_all.deb
 8f40eb3f500dea3dcd61f5358f69cb84d85ef070 1134096 openoffice.org-l10n-ss_3.1.0~ooo310m6-1_all.deb
 f4f7655d30c80a6c5518e8f9aab8be9fed597634 1132872 openoffice.org-l10n-st_3.1.0~ooo310m6-1_all.deb
 3473579daad049f5a5e7f3ba4e6cf0a27108fd9f 2179538 openoffice.org-l10n-sv_3.1.0~ooo310m6-1_all.deb
 7c645bf35fa6ee67897b432f14d0553d81a9c8d1 1165506 openoffice.org-l10n-ta-in_3.1.0~ooo310m6-1_all.deb
 2b921bb4a1f5c0c03888aaab29c8ee566c8f28cf 1200868 openoffice.org-l10n-te-in_3.1.0~ooo310m6-1_all.deb
 334d8a171bd7c4a94c1a6149817517da79b2be26 1163032 openoffice.org-l10n-tg_3.1.0~ooo310m6-1_all.deb
 182725831f0455f7f02550f58b9c19606a2475eb 1171648 openoffice.org-l10n-th_3.1.0~ooo310m6-1_all.deb
 40bfd1c28ea41c12e7bbdeeda56f067a90373bd1 1080280 openoffice.org-l10n-tn_3.1.0~ooo310m6-1_all.deb
 5244d19f11d6f864f3ea7b25c45dbd4ad6d77dab 1648314 openoffice.org-l10n-tr_3.1.0~ooo310m6-1_all.deb
 201420d857549fb5d6389b763a4089a74a12d836 1133412 openoffice.org-l10n-ts_3.1.0~ooo310m6-1_all.deb
 640d8c798cc8a131d7b3882b8fd2eefc8d47205b 1185758 openoffice.org-l10n-uk_3.1.0~ooo310m6-1_all.deb
 458a82f9320bc2679452337de9c3843d3e5deeaf 1132520 openoffice.org-l10n-uz_3.1.0~ooo310m6-1_all.deb
 8002da1365adefc4523f234a29ce60f8f6e838f6 1140254 openoffice.org-l10n-ve_3.1.0~ooo310m6-1_all.deb
 3a4d8f0d19e1163f74350f4cd66f19d18ba8daee 2295748 openoffice.org-l10n-vi_3.1.0~ooo310m6-1_all.deb
 f593c481c5ab39b9bfbafcd18d11fae6a5943101 1154274 openoffice.org-l10n-xh_3.1.0~ooo310m6-1_all.deb
 5f5762ac007f469f5d210371889743bbd52b1000 2312762 openoffice.org-l10n-zh-cn_3.1.0~ooo310m6-1_all.deb
 0ab8d503c2378180f57c50fb8d5d802f22ac600b 2309866 openoffice.org-l10n-zh-tw_3.1.0~ooo310m6-1_all.deb
 7df8af64175cef537e23fb050c7384986e82caeb 1135592 openoffice.org-l10n-zu_3.1.0~ooo310m6-1_all.deb
 f7f7918810f5ed94c442d27c5bef32591ee70296 12138630 openoffice.org-help-en-us_3.1.0~ooo310m6-1_all.deb
 d3b7f1749842f238f5f1d4e00f2e8b951d46a9c1 13824046 openoffice.org-help-ca_3.1.0~ooo310m6-1_all.deb
 187c82110a42c4233364ab7c2df7a7e89256a07b 13385914 openoffice.org-help-cs_3.1.0~ooo310m6-1_all.deb
 5490a5327e4f46e8dd72d019af12a9f8b4c76a53 13333736 openoffice.org-help-da_3.1.0~ooo310m6-1_all.deb
 ac87f5750bfed469d94be5c5f71df15562adb87d 14104266 openoffice.org-help-de_3.1.0~ooo310m6-1_all.deb
 eeb1409c0216a891c906951d81125b5d1659ad2f 18177232 openoffice.org-help-dz_3.1.0~ooo310m6-1_all.deb
 9aa148214496a75c5604ebeb3a1cfca5715ad431 12169372 openoffice.org-help-en-gb_3.1.0~ooo310m6-1_all.deb
 ff820def3e54bd864f7357bfa04a7056df6454c4 13898162 openoffice.org-help-es_3.1.0~ooo310m6-1_all.deb
 b116795996ac0cdc08fb69f19cdc6c9f8b9b9a8d 13259942 openoffice.org-help-et_3.1.0~ooo310m6-1_all.deb
 24f96eba9c8055ae21d78aebb92a10c9a94a4e48 12138568 openoffice.org-help-eu_3.1.0~ooo310m6-1_all.deb
 b5e8ed1b74a02b00309e96c7d18a53eba59b0afb 14367466 openoffice.org-help-fi_3.1.0~ooo310m6-1_all.deb
 b20cdec5cc893b54adb95ff17fbab18e203d3a61 14102816 openoffice.org-help-fr_3.1.0~ooo310m6-1_all.deb
 c0582db64ab48116371a2ad9a63f2b2a47a970b3 13448260 openoffice.org-help-gl_3.1.0~ooo310m6-1_all.deb
 b815e44bb1be3ab0f0cea264978d4fbfd022cf92 14559006 openoffice.org-help-hi-in_3.1.0~ooo310m6-1_all.deb
 f7efee35e41e293e6d06713f8b83b09b00a80f76 14062902 openoffice.org-help-hu_3.1.0~ooo310m6-1_all.deb
 fdb16ce8540e81d61f9b604a64f0cfac1a1c9b5d 13772606 openoffice.org-help-it_3.1.0~ooo310m6-1_all.deb
 e656100c10bf436550452d836e0a090315bfe3bb 19959958 openoffice.org-help-ja_3.1.0~ooo310m6-1_all.deb
 a0a8fdc6877a16a05deebb6e42a5c1a0b063c4b3 15021400 openoffice.org-help-km_3.1.0~ooo310m6-1_all.deb
 2fbf9a7dabd70ee1c1346a432f8383c93bd2a70a 13543494 openoffice.org-help-ko_3.1.0~ooo310m6-1_all.deb
 71c2af21074200945bc58fc7ba4c99ca17d7a143 13548226 openoffice.org-help-nl_3.1.0~ooo310m6-1_all.deb
 41c097813748b87aac6bf4c1e28717dd435e4718 13973652 openoffice.org-help-pl_3.1.0~ooo310m6-1_all.deb
 3dd52c1cd96945ba327d997f91b76953f1f3ed91 13746118 openoffice.org-help-pt_3.1.0~ooo310m6-1_all.deb
 cf37f394888ad30944190715810748cf55b4aabb 13644404 openoffice.org-help-pt-br_3.1.0~ooo310m6-1_all.deb
 4669eaeaeedc16e09a259886c5737d985550400f 15004952 openoffice.org-help-ru_3.1.0~ooo310m6-1_all.deb
 27f5cb90419ceb087189a9f1bb32953076885b3c 13567058 openoffice.org-help-sl_3.1.0~ooo310m6-1_all.deb
 45198d02d916b957195ef441a274f2e89019d434 13401970 openoffice.org-help-sv_3.1.0~ooo310m6-1_all.deb
 ca8339b7938db1472aae49d1d7f43ae75aac1ac5 14622068 openoffice.org-help-zh-cn_3.1.0~ooo310m6-1_all.deb
 cec1a6bc1c60297edcc44fe2caab961b6b2bc08f 14838100 openoffice.org-help-zh-tw_3.1.0~ooo310m6-1_all.deb
 42350111c1f2e8ec6fc8e732b5e92918ae868c8e 2970560 openoffice.org-qa-api-tests_3.1.0~ooo310m6-1_all.deb
 a2fb9198ef72eca314abe2ab2072d8d078977f03 501162 ttf-opensymbol_3.1.0~ooo310m6-1_all.deb
 fb0759cfb5310925a6c67484fc3a943ab8498ede 6507162 openoffice.org-dev-doc_3.1.0~ooo310m6-1_all.deb
 19688474986fcd209fcc2a5ce30f63f80c6d7c12 440966 libuno-cli-basetypes1.0-cil_1.0.13.0+OOo3.1.0~ooo310m6-1_all.deb
 3952967af752dcff9750386027baf8131bb8c12a 465916 libuno-cli-uretypes1.0-cil_1.0.2.0+OOo3.1.0~ooo310m6-1_all.deb
 b7dd77ec66e9c45e5154ea774e527e6a8e2b1db3 650532 libuno-cli-oootypes1.0-cil_1.0.2.0+OOo3.1.0~ooo310m6-1_all.deb
 1c229b7de31b3592d7cb66e240762b77b050435b 438072 libuno-cli-cppuhelper1.0-cil_1.0.16.0+OOo3.1.0~ooo310m6-1_all.deb
 927b1446efb7db6a6a2607d2c989c8acb53fd853 439672 libuno-cli-ure1.0-cil_1.0.16.0+OOo3.1.0~ooo310m6-1_all.deb
 ae8298c5e7287bd2ae056604fee58877cc4d547f 1445226 openoffice.org-wiki-publisher_1.0+OOo3.1.0~ooo310m6-1_all.deb
 e01975907674068c3930834edfbdbc13b6aa358e 794470 openoffice.org-report-builder_1.1.0+OOo3.1.0~ooo310m6-1_all.deb
Checksums-Sha256: 
 b99191a9d6fa5b41e5576f60289eb94fa16588acb44204c4c2077cba69efeeb9 9861 openoffice.org_3.1.0~ooo310m6-1.dsc
 11659e609cf8a6dfe01702a6935217e6b88afbb1ef6c30e2ff475f664b6ec1b3 401308235 openoffice.org_3.1.0~ooo310m6.orig.tar.gz
 73a9798c1b7b566e44747dd06b4912b6042210c27e39884f1077552b4bbc68a4 61530044 openoffice.org_3.1.0~ooo310m6-1.diff.gz
 05d0fc9cf0446d786b7ff5dc03bcb90d88268916fe5b7ef427fde47a3bd3ce13 435918 openoffice.org_3.1.0~ooo310m6-1_amd64.deb
 52951e29423104acd12e2c25fafc64e155ad4fadef234fc4ea6a32bcd0ad07c7 40500568 openoffice.org-core_3.1.0~ooo310m6-1_amd64.deb
 4d4ad944beee36f72894697a1f095ce278b10b833d030146636658c86668a366 8752006 openoffice.org-writer_3.1.0~ooo310m6-1_amd64.deb
 40d26757fa88cc23784222f2b667222f801d936bbe584436b251789cacbea5cc 6472094 openoffice.org-calc_3.1.0~ooo310m6-1_amd64.deb
 457756c6f4306c312325df23b182254178eb18e90d81a11d4fd35f682122d103 1093916 openoffice.org-impress_3.1.0~ooo310m6-1_amd64.deb
 64a814ce749a5282c8d1ffb383be8c420a73f96335f73b140529c6a8ac273f58 3320430 openoffice.org-draw_3.1.0~ooo310m6-1_amd64.deb
 d2a24bb7594dca577ba2f9fb01c8843adfda762eec5b06ece1371fa5acb076c3 761006 openoffice.org-math_3.1.0~ooo310m6-1_amd64.deb
 fc94db65dfb03675b2eaf0f120c74e64a7b04ed0fa49fc86c991e881a02910f5 1240850 openoffice.org-base-core_3.1.0~ooo310m6-1_amd64.deb
 fca01dc74af43f35d7839879e51ae56a1bf5bca47a883b68d70c2cdc2c998258 3309290 openoffice.org-base_3.1.0~ooo310m6-1_amd64.deb
 fc6c92339a4a1b2b6d835e6baf725abe78084e7f580ae49dc214fb4524c921dd 552048 openoffice.org-kde_3.1.0~ooo310m6-1_amd64.deb
 963a5e3535c89cf97a7e5d3058f0615e83dc6010d9276d6ad7e01fb47ecb6314 644070 openoffice.org-gtk_3.1.0~ooo310m6-1_amd64.deb
 263ced8267b7f9639115dfd3f02fbb5d87816c0ae2b78c820294931434921409 517350 openoffice.org-gnome_3.1.0~ooo310m6-1_amd64.deb
 e79d848bb923e38c05301a4d8361eab90351e083d8f9647d49047660890ab911 520532 openoffice.org-evolution_3.1.0~ooo310m6-1_amd64.deb
 9c7cb08bb9d4cbdaae249dfede932ef7d9f9cb82df9340011ff78377773c2330 543584 openoffice.org-kab_3.1.0~ooo310m6-1_amd64.deb
 05c87a3f35903d0cb9e087fd454de73fd6c3d9219b3b1ce2608dc72027547875 557760 python-uno_3.1.0~ooo310m6-1_amd64.deb
 28c227d45ce19b77fd9bbd67c229fcd4ba92c9a4249f453768d65eddf92ec2a5 478044 openoffice.org-officebean_3.1.0~ooo310m6-1_amd64.deb
 8f8fe70b18b34c62b64a6c2239a3e6290077c6e31553d2dc686135c2191ddcde 9615166 openoffice.org-filter-binfilter_3.1.0~ooo310m6-1_amd64.deb
 d35a4068325a28a643c7e5949314d7836a8de5755484602ba6886b90fbb42bfe 137310 libmythes-dev_3.1.0~ooo310m6-1_amd64.deb
 719f4d2883c4521f299c002f356e2bdf9d4448d787c1303a7aee7b2f851f7ec0 4483180 openoffice.org-gcj_3.1.0~ooo310m6-1_amd64.deb
 36532ce8cb53ed6126d5b6ddca61e2aee7f870e5736c284ef5d1eabf375fcd87 461628 cli-uno-bridge_3.1.0~ooo310m6-1_amd64.deb
 96c955d4f811213cea52a7952c0ffd2251083a924419b1d2bb10127e9e4ba0df 1331702 openoffice.org-qa-tools_3.1.0~ooo310m6-1_amd64.deb
 759bc9aa3b07600fc2ce1186e4370c16d11c1ace0ed77cc170194f4a70d431c5 471428 mozilla-openoffice.org_3.1.0~ooo310m6-1_amd64.deb
 86c136d4c373441a5824830843c673cead7a991912e7683c6832e923f8c394f0 483894 openoffice.org-ogltrans_3.1.0~ooo310m6-1_amd64.deb
 c39a06142e0014218069605ce4289b77fc01bd0f8cc05ef71e3939c7aef1f63d 1419046 openoffice.org-report-builder-bin_3.1.0~ooo310m6-1_amd64.deb
 e059f77f24bd94547d6103a3815efa9ea4f00a10bfdb0f17d2d0b9ba3ad7ca86 48715646 openoffice.org-dbg_3.1.0~ooo310m6-1_amd64.deb
 842bd315178468e37f1ee7e2ae839516801af3673f3bf523ba379d0828dc318c 4020742 openoffice.org-dev_3.1.0~ooo310m6-1_amd64.deb
 c00dfdbe09f29989f92c75869a6bd66ad81bac5b15b006c144a39641297f28f9 1163002 openoffice.org-pdfimport_0.3.2+OOo3.1.0~ooo310m6-1_amd64.deb
 2d597526208b547f2e78a215112cec4ce6e4cfdde877b527e715d9472b5a9e05 840712 openoffice.org-presentation-minimizer_1.0+OOo3.1.0~ooo310m6-1_amd64.deb
 dacc3c9b3069588dfb6c7244464b1184c3ca890ad87351ff39c309577d1c663b 1123870 openoffice.org-presenter-console_1.0.2+OOo3.1.0~ooo310m6-1_amd64.deb
 5668e8bcf1e84cff281031a247c1da3ade936eb2cf7ef0c6e92f3488e8f854f1 893318 openoffice.org-sdbc-postgresql_0.7.6+OOo3.1.0~ooo310m6-1_amd64.deb
 5ebd7364f9ff112aa7128ab595799d3cdfab390192a2d6dba5cbf69460a1bd6c 2075604 ure_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
 c6cd9be1f4668163df17d2c7fa43fa0a2b1fb4bf44dc71f86be74342292c410e 1238174 ure-dbg_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
 c36481a97327a02fcebce22296c54837c18ffe15134c6062c2ae6faeae362167 1799170 uno-libs3_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
 d1ed25144f4ae65da0e439d57cefbf2bf64a1463bab364c979df67958d2c3b52 728720 uno-libs3-dbg_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
 c11c4d3b3dc03adf73e13ed1fcd33c7de098a992e2f03f4bac3a105e9cd37048 750534 broffice.org_3.1.0~ooo310m6-1_all.deb
 17ec1caf7e9321a0ad9f0871824df05ce867a91ffe2d753504659cd4e95e60d2 433414 openoffice.org-l10n-za_3.1.0~ooo310m6-1_all.deb
 5df2df0784b54da0597dd0b5caae9e774bb8faa52d45994061f8f3d0ba983992 433422 openoffice.org-l10n-in_3.1.0~ooo310m6-1_all.deb
 441a455ef63157ce374621a7f8f37512fb4ee4bc71d613876c8ba2ca21cc4076 22520532 openoffice.org-common_3.1.0~ooo310m6-1_all.deb
 971f63fc07579977290826391a806082a739f692f5d9d761a6368e7ac0117fc1 3047702 openoffice.org-java-common_3.1.0~ooo310m6-1_all.deb
 0699a026e30d64def611275c5ed36379a47a4352b8c9800f29843deb7f66e1b2 4935014 openoffice.org-style-crystal_3.1.0~ooo310m6-1_all.deb
 e66efd1e24ed290b963b21acad2e4eeea6ca60e5eba108a910c9daa6ba34376a 4537508 openoffice.org-style-industrial_3.1.0~ooo310m6-1_all.deb
 713492b70691fc79c3b92a67b26453ebdb5af86d3bc78b7804fd7af51b535e6d 4517460 openoffice.org-style-tango_3.1.0~ooo310m6-1_all.deb
 8b185c12d0041bc40ad29077e3d8a7434e353f147e1e17602b4d371e1a9ad21f 3664996 openoffice.org-style-hicontrast_3.1.0~ooo310m6-1_all.deb
 be32aaa49fcff87366992915f119f274b95fec8915075c349dd396171806be5f 4872458 openoffice.org-style-galaxy_3.1.0~ooo310m6-1_all.deb
 258eea780bda80578623613da5b4efef59d898332afe8b0d8b17fde50d08be32 3036124 openoffice.org-style-andromeda_3.1.0~ooo310m6-1_all.deb
 bbedcf238552dbd763ae14bdde313c46cc4cfbb2f11776b37cd87c7cb67f3b83 438636 openoffice.org-emailmerge_3.1.0~ooo310m6-1_all.deb
 3e22a0492b485eaf4d053b3ff338e334ad07a9a3197278b290f9d3b7b9cbe08d 526356 openoffice.org-filter-mobiledev_3.1.0~ooo310m6-1_all.deb
 09eaf53b5c32d3366d76f3ca7550b2ad3ce03f09cc1902b31d085925c91010b6 472684 openoffice.org-dtd-officedocument1.0_3.1.0~ooo310m6-1_all.deb
 5140c61ece66fdbc574bbd21d4935d604cb915295fb2ff1c04510d93f7da6450 1109824 openoffice.org-l10n-af_3.1.0~ooo310m6-1_all.deb
 762627d16881faf363706d4637e3e385a41d5fdf1960c9438f26f5382d6ef25c 1150002 openoffice.org-l10n-ar_3.1.0~ooo310m6-1_all.deb
 54d19c2248065f9c994eb9e4241e9a6292bf46dcbb2aeeabdc6380a6be209a64 1189510 openoffice.org-l10n-as-in_3.1.0~ooo310m6-1_all.deb
 5a75e0f51ddc0d8b338b188094985b0657b15dcd06c21d84a00f517bbb330630 1181980 openoffice.org-l10n-be-by_3.1.0~ooo310m6-1_all.deb
 e82742821586578f117f9e37b70db6122f7eacc0d665fd80afa181b5963beb48 2334636 openoffice.org-l10n-bg_3.1.0~ooo310m6-1_all.deb
 8ac910f7c02335a9deee789d932c4e89929481e77a793afcd3a8661732e969dd 1202896 openoffice.org-l10n-bn_3.1.0~ooo310m6-1_all.deb
 b69dcabdb10b8dcbae4ac8be58c7248d19ffea09ae56891fd20fc40feac904ce 1128050 openoffice.org-l10n-br_3.1.0~ooo310m6-1_all.deb
 5b2ed3e5cc350ec146c655864ef7ac05e17f04383dd18e35bab29d4fc6357f04 1116088 openoffice.org-l10n-bs_3.1.0~ooo310m6-1_all.deb
 31af011eab5d20a91a7edf7a2a0ee63e266d83fcb4f7b4be1602fd7a528784b1 1141666 openoffice.org-l10n-ca_3.1.0~ooo310m6-1_all.deb
 3b3b31e624e621908d3ac54dab1e38fb7e60550693e4e63ee0e75f8bdd753d4a 2269418 openoffice.org-l10n-cs_3.1.0~ooo310m6-1_all.deb
 6de3e62544623a96bdcabdb8e0919f90ca3e2077f862caf5ca11244361d06c8c 1114426 openoffice.org-l10n-cy_3.1.0~ooo310m6-1_all.deb
 91839db19d6cbcb6177381bd0ee434932f15574d9c4357cf42f1357e00a4a32f 2202382 openoffice.org-l10n-da_3.1.0~ooo310m6-1_all.deb
 1373af479ecdde5ff5d9a1b8bbe94750543ad283764c20c23d1e1d2706f112b8 9531222 openoffice.org-l10n-de_3.1.0~ooo310m6-1_all.deb
 30a8d65095d1d6604c5f5ac9f6f521458738c259edede73178ba17085f1b242d 1216678 openoffice.org-l10n-dz_3.1.0~ooo310m6-1_all.deb
 1123630cc6c4fb93cf849b0e5d1fc64e60f62d43ed0a933f227757ceeb84d37e 1218242 openoffice.org-l10n-el_3.1.0~ooo310m6-1_all.deb
 9ac684822ac94fa2e8c6c16cef93a0b4e6b71c2c8030360d642401caa486748a 2269782 openoffice.org-l10n-en-gb_3.1.0~ooo310m6-1_all.deb
 fe9d3688206dcb87a8757db763dadec73fd060707bfb8e8e794f77f08d71c2c7 1090574 openoffice.org-l10n-en-za_3.1.0~ooo310m6-1_all.deb
 370e65e8ad0371d1bc3ce3d258f3a458931157bd50cacf1c9df7f66476604e88 1107988 openoffice.org-l10n-eo_3.1.0~ooo310m6-1_all.deb
 01905ec046644cb4cbaa62a87a8b4e9272863ee2157ad544ac6b537902a214c2 2194638 openoffice.org-l10n-es_3.1.0~ooo310m6-1_all.deb
 6b112b2992f803d80ec32bcdcac05692a32ffbd73506c614e6fd3270a2519333 1114886 openoffice.org-l10n-et_3.1.0~ooo310m6-1_all.deb
 0ad9522268cb3e2e78868465451e7811cd4b978ee7b576ee183ecb9d23688af5 2336212 openoffice.org-l10n-eu_3.1.0~ooo310m6-1_all.deb
 eb192fd6b4c2eeffc2014968246c3be32f6f86f5b6882ab102eef58a4dbb9410 1132600 openoffice.org-l10n-fa_3.1.0~ooo310m6-1_all.deb
 303f35792ed25cb7fd863cb5fe6bde3a5dc33f5d190fbbe4c5275d89e9ff1333 1126730 openoffice.org-l10n-fi_3.1.0~ooo310m6-1_all.deb
 a7fa853a04cf9624a7a81bb8e20fdd2be4fa97ac64a768e49d55665bc2b8f144 2192126 openoffice.org-l10n-fr_3.1.0~ooo310m6-1_all.deb
 a2b9d727b674d57454b1f18546f7f6c001c1c2a2caac001a5331725be53d3b2a 1144430 openoffice.org-l10n-ga_3.1.0~ooo310m6-1_all.deb
 2915fbc4fad1c9e21f39c7316a6745f9655545caa6862969123298ae0ba35d70 1128252 openoffice.org-l10n-gl_3.1.0~ooo310m6-1_all.deb
 f744748a34c697430463720c6f0db7f19cf61ada9190a6f1bcb723a66019b276 1189154 openoffice.org-l10n-gu-in_3.1.0~ooo310m6-1_all.deb
 6f655de775c388ffd5ad9b9b126c1c83b73235d55fa52af96fc23089562c197b 1137096 openoffice.org-l10n-he_3.1.0~ooo310m6-1_all.deb
 1544e72b23b5074233c50d78b3a79de88b3b67aff60e55531ec5a60d5b65aaf7 1193636 openoffice.org-l10n-hi-in_3.1.0~ooo310m6-1_all.deb
 7e789bde41e789339ea65c802c338924f2a120285c8a76f85012d214d336a4f0 1129224 openoffice.org-l10n-hr_3.1.0~ooo310m6-1_all.deb
 d1bec0c7d69c9b9c08b2ebd319b0c9a21e7a4de26c3c1d969f94822c95b9859a 2304216 openoffice.org-l10n-hu_3.1.0~ooo310m6-1_all.deb
 41ec257ff44afdcc99111bea8ed31db0efe9c0a1ede6ed5f287fd810c222e7b1 2206476 openoffice.org-l10n-it_3.1.0~ooo310m6-1_all.deb
 e5d8341ce3351c6ffcabee9d206f995f86b2caaaf1ea8e7b67e6704e1622175a 2351136 openoffice.org-l10n-ja_3.1.0~ooo310m6-1_all.deb
 3761fbde93dfc5f8b0631d0234117909aac1736528383705fa74874c2ee21388 1182744 openoffice.org-l10n-ka_3.1.0~ooo310m6-1_all.deb
 f1fc8173c27618be031f5f0f1ad417398ad36e4bcc1f482052ac1941d6395489 2374252 openoffice.org-l10n-km_3.1.0~ooo310m6-1_all.deb
 39a506e508b28077195d9cafced48bfd328b358824c83682d41f2e9c7af3581d 2229136 openoffice.org-l10n-ko_3.1.0~ooo310m6-1_all.deb
 fa09a708828931926b5308aa7f7e1ad385741791ebc3bb7ae010ab99666ecbf8 1138996 openoffice.org-l10n-ku_3.1.0~ooo310m6-1_all.deb
 2a98f7da8559b92d73234f890b82330f878e92fbd72b41d4704775199b5daa1a 1019016 openoffice.org-l10n-lo_3.1.0~ooo310m6-1_all.deb
 2dfb8392127cab291a6b58cc30f25be978507a2346461c53631eb23028fa35f3 1136324 openoffice.org-l10n-lt_3.1.0~ooo310m6-1_all.deb
 0ca70c4b195e86f661eb94e736d5bd4d269be41a488437d9f7b65bb51e2684bf 1017958 openoffice.org-l10n-lv_3.1.0~ooo310m6-1_all.deb
 bf010385c5a7d06c8db60cfcb4fc7c5c2010e9175f890051e53ff998d2d9083b 1189102 openoffice.org-l10n-mk_3.1.0~ooo310m6-1_all.deb
 39d2f335f77c7665e926218a87f9499a7a0e15189fde065abedb91e1823954e6 1276204 openoffice.org-l10n-mn_3.1.0~ooo310m6-1_all.deb
 1484f9a23128ba32a647423ba6efcab18877a6b99f0098664c60846620359bd1 1200738 openoffice.org-l10n-ml-in_3.1.0~ooo310m6-1_all.deb
 11437b8597bf1811917945ad11c94cfcbb83601809731b63ffa670cbadca8b22 1204046 openoffice.org-l10n-mr-in_3.1.0~ooo310m6-1_all.deb
 f9a94500c7aee9ffb3a227815eb4bed3e7e238ae34766862f567a7abc7ab96d5 1115332 openoffice.org-l10n-nb_3.1.0~ooo310m6-1_all.deb
 5b4ca7055d974576f9bd79af6a57c324d8d26f7edd5e80801a89d0a3f3eada67 1191018 openoffice.org-l10n-ne_3.1.0~ooo310m6-1_all.deb
 a6e8e8279f036cbfd485b05bca3220ba578112381a7a383fccb916b52c360075 2237268 openoffice.org-l10n-nl_3.1.0~ooo310m6-1_all.deb
 381371aaee1f90cdca04db222a3b201564b976bb53775b434f74450e2d522c4d 1114242 openoffice.org-l10n-nn_3.1.0~ooo310m6-1_all.deb
 e0af30fae418d3ab42e2e1a29990b56fd3ed07fa99659cf8f8b58ca9b0649e7c 1135660 openoffice.org-l10n-nr_3.1.0~ooo310m6-1_all.deb
 f35da2c4060d9143d8af8acc9fb13a728b2f41924581d382fef9f80d5f02af0c 1133740 openoffice.org-l10n-ns_3.1.0~ooo310m6-1_all.deb
 333dc9cb56e20750a79605e60d2b022df4ece6c6856850f115b61ec7f75a58a6 1170574 openoffice.org-l10n-or-in_3.1.0~ooo310m6-1_all.deb
 fff6c0eff3b54f198c84d65209df795fa420ac42d1f636c3e34ba2fb45b31014 1177988 openoffice.org-l10n-pa-in_3.1.0~ooo310m6-1_all.deb
 aa533e721fb78f83dce155e12055c1542a1453b4638aab557402bc68ebb28549 2209932 openoffice.org-l10n-pl_3.1.0~ooo310m6-1_all.deb
 c12a62454bbb24317660ecb2a15ed15071f50be1fb02cff50bb048921204f33e 2254582 openoffice.org-l10n-pt_3.1.0~ooo310m6-1_all.deb
 9afdbf6ab7e3c894662f8c5c79042f26120350e5f2ffda6d303a8da9748afb9f 2202500 openoffice.org-l10n-pt-br_3.1.0~ooo310m6-1_all.deb
 221125246e91bb145570c2f7e0994b44561d53499dff9bbc08bacc9bb8e6f1d7 1017202 openoffice.org-l10n-ro_3.1.0~ooo310m6-1_all.deb
 32bc94adfec0a19ffec77948b9251029379d34d7cd0a213997fb984ade29b434 2257434 openoffice.org-l10n-ru_3.1.0~ooo310m6-1_all.deb
 d4561f294eac629f9ac53b5d72d646b99cd0f0609b2c94eb5be8e14b8403c0c9 1120376 openoffice.org-l10n-rw_3.1.0~ooo310m6-1_all.deb
 1e2f8ca99902de65baf0053b96360a36dd25ecc85b362621dc833cf7e9e12e79 2268702 openoffice.org-l10n-sk_3.1.0~ooo310m6-1_all.deb
 0762a4c05cad931cb9f70e63fea8cbb27390ce219aa0c2f7f1b04c04e20fc07b 2261610 openoffice.org-l10n-sl_3.1.0~ooo310m6-1_all.deb
 e738f215ddd8d8b8dd82bcf5982b55d7caa6592033f7dfb166e2b134889f4330 1175068 openoffice.org-l10n-sr_3.1.0~ooo310m6-1_all.deb
 b47055107be8ff575a5a8517b127130915e30ec656d4cc8732f11e1e022f4dc0 1134096 openoffice.org-l10n-ss_3.1.0~ooo310m6-1_all.deb
 5f84ad16f3cdf816e2d98905b81b293e504c3bd2ce8f40e39706a21d8c613579 1132872 openoffice.org-l10n-st_3.1.0~ooo310m6-1_all.deb
 7f881e5112f7211e51d3acac15d7764f5e74989377c5bef6f814a1c1819c24e4 2179538 openoffice.org-l10n-sv_3.1.0~ooo310m6-1_all.deb
 ff1d37c90d97c1a46d760e2974d370df512cf22c55c8e3d5419f2b72d8ce286d 1165506 openoffice.org-l10n-ta-in_3.1.0~ooo310m6-1_all.deb
 0ca5b4795c82f3cd695b8aca6c6677bac57c85d490be03cf72d37cdd0c343677 1200868 openoffice.org-l10n-te-in_3.1.0~ooo310m6-1_all.deb
 f7d486fb21aff269c5cc8892e4e2009bfac199b2e4ce6001a6fd6316fdbc5b4a 1163032 openoffice.org-l10n-tg_3.1.0~ooo310m6-1_all.deb
 40fff44548ccd493eec48f26b20b646434268be33bce2d35e7748c571f1755af 1171648 openoffice.org-l10n-th_3.1.0~ooo310m6-1_all.deb
 eb0ef519fb7433860bc1b5652a8cbffb835352513132cd7e4a55e3c8a3322b63 1080280 openoffice.org-l10n-tn_3.1.0~ooo310m6-1_all.deb
 6b7ff1dceca58f8175e616075e618d1051147d8c442d5278b5e6422b2deab947 1648314 openoffice.org-l10n-tr_3.1.0~ooo310m6-1_all.deb
 fdb1f7cc70a11b9c4adca25e29a28b283f9bced8210af23865044cae33ebf7d7 1133412 openoffice.org-l10n-ts_3.1.0~ooo310m6-1_all.deb
 c4a54be0d51fd967e044b99787580bd06ce62207a4f84b65a8e5d3621266cd5e 1185758 openoffice.org-l10n-uk_3.1.0~ooo310m6-1_all.deb
 76b0f50beef45b3a1cd6e5cbc5380880f6ac5a05dcb523b38b9188eb1dc902db 1132520 openoffice.org-l10n-uz_3.1.0~ooo310m6-1_all.deb
 e4de01ed80366b248a0dae3258350c086f91295dc146fc6d492af168793d422f 1140254 openoffice.org-l10n-ve_3.1.0~ooo310m6-1_all.deb
 c9714b3e4bb167b46e7b272fe8f29dfb2740eb01b99122471d312494ae9a453a 2295748 openoffice.org-l10n-vi_3.1.0~ooo310m6-1_all.deb
 201f50bb1a689c424d95f3ae069a47ecbd5511e76a34f6922c78ef61949f6087 1154274 openoffice.org-l10n-xh_3.1.0~ooo310m6-1_all.deb
 d59632a7ec9f9db4595e4b65be045934067513efd2a1102ad4a34e31c48cea40 2312762 openoffice.org-l10n-zh-cn_3.1.0~ooo310m6-1_all.deb
 d1782b806d885cd02e7b63a8ef992d00717c4c29e8132a479ff0bff97e0ff7cd 2309866 openoffice.org-l10n-zh-tw_3.1.0~ooo310m6-1_all.deb
 0b51759155580f0af314e01853672853f6f436919112295c4de10c81b936d666 1135592 openoffice.org-l10n-zu_3.1.0~ooo310m6-1_all.deb
 c41f8c59873595149a3e3a0de63d3b46bbf90a84cae511d543f2e4f3ef9f35c1 12138630 openoffice.org-help-en-us_3.1.0~ooo310m6-1_all.deb
 d2dbbede37ab3e7528b5c098f492c5787aa79b7371935b8989d1d10c7a66dad4 13824046 openoffice.org-help-ca_3.1.0~ooo310m6-1_all.deb
 aad1d57cc72eb35d042af13b695ad4d448d00e5218fe058b6afce2e921192898 13385914 openoffice.org-help-cs_3.1.0~ooo310m6-1_all.deb
 6ed08c1c062e55ebfacacae70e228415a20281621941ddba5a7ccfd980f5de03 13333736 openoffice.org-help-da_3.1.0~ooo310m6-1_all.deb
 9f447a7f0cd356f55ba78704d67bad25d3d964cd8fbe68460933133a287034d6 14104266 openoffice.org-help-de_3.1.0~ooo310m6-1_all.deb
 dd5fd0df76c01a0bcd098155b8d0860a7610592a31ee3ee517961139b647d133 18177232 openoffice.org-help-dz_3.1.0~ooo310m6-1_all.deb
 2066ff337c1bde601b9d2be9661c57252657177e15df98eef2d0d597469633ea 12169372 openoffice.org-help-en-gb_3.1.0~ooo310m6-1_all.deb
 663010ef15e623de2dd85b42193edb69268ed4a95625926b1fe8007c88c3a365 13898162 openoffice.org-help-es_3.1.0~ooo310m6-1_all.deb
 85fe8c30bb0abb553169ccea4ce82a557609cf0610abb554e208c31c6029a582 13259942 openoffice.org-help-et_3.1.0~ooo310m6-1_all.deb
 86fb282883ef6147ec7ba69f46687dfa1b467c70abbd89b1c895d1e20db97eca 12138568 openoffice.org-help-eu_3.1.0~ooo310m6-1_all.deb
 3a01d0250954dbf08931fc48b4bc8279b467aa58ad7f515bfac74d23af2d88fa 14367466 openoffice.org-help-fi_3.1.0~ooo310m6-1_all.deb
 b41dcdc841132f80533675d8f321d9bf2e34ef9cbd3621f72ff798237c22aac8 14102816 openoffice.org-help-fr_3.1.0~ooo310m6-1_all.deb
 38f9b730b108ee013b5b5abe12b03255c967a6edc8fb15c186eb904f94a10207 13448260 openoffice.org-help-gl_3.1.0~ooo310m6-1_all.deb
 6e0636d432bdb9597beb309eb61b339cfb5c3953cf39ec4c47c6f1383827b74c 14559006 openoffice.org-help-hi-in_3.1.0~ooo310m6-1_all.deb
 c99aba71457efb11bec4c25f33f4929760ff8a913bb0c8af382a415da131088d 14062902 openoffice.org-help-hu_3.1.0~ooo310m6-1_all.deb
 1c7f0d0d3c763436e80cdebe3c17a4f1baef7eff83844b568c5959277643f387 13772606 openoffice.org-help-it_3.1.0~ooo310m6-1_all.deb
 692fe24b7f93aa224b6f68d7204c60e5d9ad809718f50c3a683d72679547bd57 19959958 openoffice.org-help-ja_3.1.0~ooo310m6-1_all.deb
 90830521e96410da84d8c94929863f3fa335273fccb3a3316964ca059980e2fb 15021400 openoffice.org-help-km_3.1.0~ooo310m6-1_all.deb
 f63b0714050aae1580308148f049e7da656f95f3e94fb7a56c0beee64d68e84c 13543494 openoffice.org-help-ko_3.1.0~ooo310m6-1_all.deb
 84b159b5cf40bef712cc0b1bb6c9f5ba50e5046ba64bf1934f5ecc5bf633c20b 13548226 openoffice.org-help-nl_3.1.0~ooo310m6-1_all.deb
 c4bfe059a375920a628479ab172cfc2dce05f4bfbeea46fad40f3f4add1d66c8 13973652 openoffice.org-help-pl_3.1.0~ooo310m6-1_all.deb
 23ca6486726ff6f54ebd8eb1539d244d5a92bfe8552e093257b8342059f9f3c2 13746118 openoffice.org-help-pt_3.1.0~ooo310m6-1_all.deb
 7b8adedb29f7dfa158b3f2a080d0c4700b8b1640b56af1d0324b338d93d1007a 13644404 openoffice.org-help-pt-br_3.1.0~ooo310m6-1_all.deb
 bc2c6685d915160575eccb2453155c5d90623c6c383a498da9ed08aa802334b9 15004952 openoffice.org-help-ru_3.1.0~ooo310m6-1_all.deb
 38e2b4b4da5730fa8386c77897d5cb56f1fe1048567979a0003219f6a0e889bc 13567058 openoffice.org-help-sl_3.1.0~ooo310m6-1_all.deb
 34db2aa621fc451192833f920c67c485033247a390e194c9a96e83311a2f57b5 13401970 openoffice.org-help-sv_3.1.0~ooo310m6-1_all.deb
 22be977c7cb85a5dcaddb5c59c1f55372a528c2ff7a329bf33376fb871fa0ee5 14622068 openoffice.org-help-zh-cn_3.1.0~ooo310m6-1_all.deb
 7503454f2ccb978195c407088373d9d85b5baf7bd1365f4e3f1c2f1c550e85cb 14838100 openoffice.org-help-zh-tw_3.1.0~ooo310m6-1_all.deb
 3d7e60cbcf5a35d711c41361803d3ccf1c3c789ea6f59fe3f7ed7145bc172107 2970560 openoffice.org-qa-api-tests_3.1.0~ooo310m6-1_all.deb
 a2df7b476d9a38314b84eea1f095ec4bd47f0eec50d1fe783e343667c2f1281a 501162 ttf-opensymbol_3.1.0~ooo310m6-1_all.deb
 e6515eea9702af2f95b3e4539e99ca3f0f21cd4c1f3ed8c2c4749227eb15507b 6507162 openoffice.org-dev-doc_3.1.0~ooo310m6-1_all.deb
 d7d9d1a8fb924a3fdfa09da7b143833a9215898d31f88a1300a25e2b66aa0b6f 440966 libuno-cli-basetypes1.0-cil_1.0.13.0+OOo3.1.0~ooo310m6-1_all.deb
 ac1cf55fa73451b35ee2276d9fd25babe4db1dfc0ab2fea8e0a30dedb67f1fa5 465916 libuno-cli-uretypes1.0-cil_1.0.2.0+OOo3.1.0~ooo310m6-1_all.deb
 a15e920b993a6b3313b67c3cd46806485328e67d784ed150a148e40f6d8abefa 650532 libuno-cli-oootypes1.0-cil_1.0.2.0+OOo3.1.0~ooo310m6-1_all.deb
 a55e34a000f9aa23bdae4d7d28355f0ddbf493733379f9f7de080e73222a2376 438072 libuno-cli-cppuhelper1.0-cil_1.0.16.0+OOo3.1.0~ooo310m6-1_all.deb
 f15e895969a1e7b6e95549febd2d5d63b9c00b02c3680a267de94a766c79ce44 439672 libuno-cli-ure1.0-cil_1.0.16.0+OOo3.1.0~ooo310m6-1_all.deb
 810ead1f73b5df6f8c5ba9e2f33b08b866e8c4ae8383771892c2c33566a76556 1445226 openoffice.org-wiki-publisher_1.0+OOo3.1.0~ooo310m6-1_all.deb
 8b79f15b6c1a2e668358373f9521e602200e48b59b30b265f4e5da10fddc004e 794470 openoffice.org-report-builder_1.1.0+OOo3.1.0~ooo310m6-1_all.deb
Files: 
 4ecd53e2e36b1e9307f68b8f3fa34d39 9861 editors optional openoffice.org_3.1.0~ooo310m6-1.dsc
 f3245fc805a2fbd1554efa4e817922cb 401308235 editors optional openoffice.org_3.1.0~ooo310m6.orig.tar.gz
 8c6596b9560489acb1a64bed8043cf3a 61530044 editors optional openoffice.org_3.1.0~ooo310m6-1.diff.gz
 cc017c4cc261fd422c96f6fdaf01b2cf 435918 editors optional openoffice.org_3.1.0~ooo310m6-1_amd64.deb
 531c544b2074fbd646401f873657cd9c 40500568 editors optional openoffice.org-core_3.1.0~ooo310m6-1_amd64.deb
 30bbab6aacf244995535087fc3a640e2 8752006 editors optional openoffice.org-writer_3.1.0~ooo310m6-1_amd64.deb
 d321fbb881925077b87a2a97f0f8fcff 6472094 editors optional openoffice.org-calc_3.1.0~ooo310m6-1_amd64.deb
 5fb37ef3c17eb42d901c6caf61b5d40c 1093916 editors optional openoffice.org-impress_3.1.0~ooo310m6-1_amd64.deb
 ed997187037ea3f475513bfd827ecbd9 3320430 editors optional openoffice.org-draw_3.1.0~ooo310m6-1_amd64.deb
 8564df11294038e281ab49421bdddefe 761006 editors optional openoffice.org-math_3.1.0~ooo310m6-1_amd64.deb
 ab07a4f82525aa5234d9dc94ccdbc862 1240850 editors optional openoffice.org-base-core_3.1.0~ooo310m6-1_amd64.deb
 88d9226fa8371332b1f5980a287e4f11 3309290 database optional openoffice.org-base_3.1.0~ooo310m6-1_amd64.deb
 18eac948b7f6d471616395e545b160df 552048 kde optional openoffice.org-kde_3.1.0~ooo310m6-1_amd64.deb
 394c36080372ca093b77df4279fc2d8f 644070 gnome optional openoffice.org-gtk_3.1.0~ooo310m6-1_amd64.deb
 fedd4d837f4ccd62f183c7f51da315ee 517350 gnome optional openoffice.org-gnome_3.1.0~ooo310m6-1_amd64.deb
 3380f2b0f5b00a142121c1fc5799946b 520532 gnome optional openoffice.org-evolution_3.1.0~ooo310m6-1_amd64.deb
 c0308e454516661db9710bff5f64363b 543584 editors optional openoffice.org-kab_3.1.0~ooo310m6-1_amd64.deb
 5264c519957dd2ce54ee5d5850056d78 557760 python optional python-uno_3.1.0~ooo310m6-1_amd64.deb
 d4af987d3b2eccc0eb024977e4fd8209 478044 java optional openoffice.org-officebean_3.1.0~ooo310m6-1_amd64.deb
 f4a942d37d8c1c5d913f9c4d13674ebd 9615166 misc optional openoffice.org-filter-binfilter_3.1.0~ooo310m6-1_amd64.deb
 d027a7ef93539050acb49389ef12e660 137310 libdevel optional libmythes-dev_3.1.0~ooo310m6-1_amd64.deb
 56b7414f535a416b9a4aa3e06a434a21 4483180 editors optional openoffice.org-gcj_3.1.0~ooo310m6-1_amd64.deb
 7fcae8a94163eeac30459ef0b445fdbe 461628 cli-mono optional cli-uno-bridge_3.1.0~ooo310m6-1_amd64.deb
 3adf3fe1f7d7818e0945b835e52c6dbf 1331702 devel extra openoffice.org-qa-tools_3.1.0~ooo310m6-1_amd64.deb
 ace93e0c0a9f76e604b34471498c9231 471428 net optional mozilla-openoffice.org_3.1.0~ooo310m6-1_amd64.deb
 46d44a601e6cb8f0716366874aab4f1f 483894 graphics extra openoffice.org-ogltrans_3.1.0~ooo310m6-1_amd64.deb
 d65f654afdf29afa972785fd705a8b02 1419046 misc optional openoffice.org-report-builder-bin_3.1.0~ooo310m6-1_amd64.deb
 4598020d0030b83e2d43ff16c108aee3 48715646 debug extra openoffice.org-dbg_3.1.0~ooo310m6-1_amd64.deb
 c8c8733becfc0de6babf4bf0863063b2 4020742 devel optional openoffice.org-dev_3.1.0~ooo310m6-1_amd64.deb
 0cb7971e9ae0aee71ec450e397eb5dc6 1163002 misc extra openoffice.org-pdfimport_0.3.2+OOo3.1.0~ooo310m6-1_amd64.deb
 8de69d1ae1c84ed27ebe09b0af6419a1 840712 misc optional openoffice.org-presentation-minimizer_1.0+OOo3.1.0~ooo310m6-1_amd64.deb
 2323a759a594cbdf8611487347b18f0a 1123870 misc optional openoffice.org-presenter-console_1.0.2+OOo3.1.0~ooo310m6-1_amd64.deb
 801fd1222b3a8faadac67ac96e005414 893318 misc optional openoffice.org-sdbc-postgresql_0.7.6+OOo3.1.0~ooo310m6-1_amd64.deb
 5c79f1fbd7e007185cad2faaa8e13f2d 2075604 libs optional ure_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
 1e0280993069e3dd428912148ae567a4 1238174 debug extra ure-dbg_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
 4301becd5d3b519adeb6f526162e9b57 1799170 libs optional uno-libs3_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
 606bf4f794e2a444a6901dd0a4e5578b 728720 debug extra uno-libs3-dbg_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
 85efbe3c475b6bd1fe513c469f96849e 750534 editors extra broffice.org_3.1.0~ooo310m6-1_all.deb
 422bff60db04d47cbd0ccb35b17734f7 433414 editors optional openoffice.org-l10n-za_3.1.0~ooo310m6-1_all.deb
 f6a93e57fdb7ae6a7d201a79fa5b4d59 433422 editors optional openoffice.org-l10n-in_3.1.0~ooo310m6-1_all.deb
 77e19c64a791a4f316355c6f6bf01444 22520532 editors optional openoffice.org-common_3.1.0~ooo310m6-1_all.deb
 fcfaad935a2c0f139e1f2e41d6368cdd 3047702 editors optional openoffice.org-java-common_3.1.0~ooo310m6-1_all.deb
 c649eecca967015a75f69ce6a2ea06d5 4935014 editors optional openoffice.org-style-crystal_3.1.0~ooo310m6-1_all.deb
 8ee312b98b11b1dfbf764e055153f378 4537508 editors optional openoffice.org-style-industrial_3.1.0~ooo310m6-1_all.deb
 80719bd8015ab0be2485e697af7181bd 4517460 editors optional openoffice.org-style-tango_3.1.0~ooo310m6-1_all.deb
 6b0abba5278c762a380cdb87e9902428 3664996 editors optional openoffice.org-style-hicontrast_3.1.0~ooo310m6-1_all.deb
 62a23d7b051dae60f31f3dfdc06de071 4872458 editors optional openoffice.org-style-galaxy_3.1.0~ooo310m6-1_all.deb
 c9ac0e78f97adad734ca43a6577beb9b 3036124 editors optional openoffice.org-style-andromeda_3.1.0~ooo310m6-1_all.deb
 c4158fdf861bbf54ec4dd04a040f7200 438636 editors optional openoffice.org-emailmerge_3.1.0~ooo310m6-1_all.deb
 0af5684eff6ed8d518812f071863392f 526356 misc optional openoffice.org-filter-mobiledev_3.1.0~ooo310m6-1_all.deb
 99155faa77986af3817c5edfdde0b6ef 472684 text extra openoffice.org-dtd-officedocument1.0_3.1.0~ooo310m6-1_all.deb
 a6d8d1bddb0040538065522887cc4871 1109824 localization optional openoffice.org-l10n-af_3.1.0~ooo310m6-1_all.deb
 5c439c845dcd151bd29bb18949d6e139 1150002 localization optional openoffice.org-l10n-ar_3.1.0~ooo310m6-1_all.deb
 8e6cb4cfedc4c3c3bbf48b331617721f 1189510 localization optional openoffice.org-l10n-as-in_3.1.0~ooo310m6-1_all.deb
 24645f2b8d043e749fe6aa143a635fd8 1181980 localization optional openoffice.org-l10n-be-by_3.1.0~ooo310m6-1_all.deb
 6921d5a0c5cb9fb951aebeec50c7def0 2334636 localization optional openoffice.org-l10n-bg_3.1.0~ooo310m6-1_all.deb
 1d05827245c8a0eecc73b6f6a0c746e6 1202896 localization optional openoffice.org-l10n-bn_3.1.0~ooo310m6-1_all.deb
 b4dbc5d37322ff156e572d54111e4acc 1128050 localization optional openoffice.org-l10n-br_3.1.0~ooo310m6-1_all.deb
 0dd768cb85fa94e3e4c8299b039067a1 1116088 localization optional openoffice.org-l10n-bs_3.1.0~ooo310m6-1_all.deb
 dcb849281d5cf8fe48bbce39611ab3d8 1141666 localization optional openoffice.org-l10n-ca_3.1.0~ooo310m6-1_all.deb
 0e0bc8b6cc5072bf2f94f8daf57fd3e8 2269418 localization optional openoffice.org-l10n-cs_3.1.0~ooo310m6-1_all.deb
 44f9f946fa334b407a431f082ddaeb53 1114426 localization optional openoffice.org-l10n-cy_3.1.0~ooo310m6-1_all.deb
 ce90e412e210aa6e265be73bdb2316e7 2202382 localization optional openoffice.org-l10n-da_3.1.0~ooo310m6-1_all.deb
 3fc3b21770744f79f3ad11bfc3444778 9531222 localization optional openoffice.org-l10n-de_3.1.0~ooo310m6-1_all.deb
 16e8c305a3d058b0d5891832e813f066 1216678 localization optional openoffice.org-l10n-dz_3.1.0~ooo310m6-1_all.deb
 7e8a930debf60dc8fd60ed539202bfc9 1218242 localization optional openoffice.org-l10n-el_3.1.0~ooo310m6-1_all.deb
 e70f2a2b8873b4062aa33f33137f833c 2269782 localization optional openoffice.org-l10n-en-gb_3.1.0~ooo310m6-1_all.deb
 22fc7b4f7ccc3e3eab48c3292726ea97 1090574 localization optional openoffice.org-l10n-en-za_3.1.0~ooo310m6-1_all.deb
 c25effc75a67cab8ce46b075e1c3f659 1107988 localization optional openoffice.org-l10n-eo_3.1.0~ooo310m6-1_all.deb
 01550aa568bab074c5f6502f95c6262a 2194638 localization optional openoffice.org-l10n-es_3.1.0~ooo310m6-1_all.deb
 62cc70a31c1a7c7e0eedfcd913732a28 1114886 localization optional openoffice.org-l10n-et_3.1.0~ooo310m6-1_all.deb
 c8b4204c886c0b6cda808bfd4ef6ec63 2336212 localization optional openoffice.org-l10n-eu_3.1.0~ooo310m6-1_all.deb
 1b001f1d4d15fea863b9bd4eff4e2bb4 1132600 localization optional openoffice.org-l10n-fa_3.1.0~ooo310m6-1_all.deb
 5f1fcd22c69f22d8f67f562396fd7643 1126730 localization optional openoffice.org-l10n-fi_3.1.0~ooo310m6-1_all.deb
 4e0918803fc06bb188db124df698cb37 2192126 localization optional openoffice.org-l10n-fr_3.1.0~ooo310m6-1_all.deb
 f1d373976326f8ace4b7b467de8e5424 1144430 localization optional openoffice.org-l10n-ga_3.1.0~ooo310m6-1_all.deb
 3bfbd19142b86e5a85ed418f456ac3da 1128252 localization optional openoffice.org-l10n-gl_3.1.0~ooo310m6-1_all.deb
 d8824d0c6faa30f84bab4eb85adf7b22 1189154 localization optional openoffice.org-l10n-gu-in_3.1.0~ooo310m6-1_all.deb
 12efb7c3a2beabb7cd095e3d48c71655 1137096 localization optional openoffice.org-l10n-he_3.1.0~ooo310m6-1_all.deb
 f2a3ffc870fddb4fe2f53072184dd738 1193636 localization optional openoffice.org-l10n-hi-in_3.1.0~ooo310m6-1_all.deb
 74b56477303213adddf48a0839492b46 1129224 localization optional openoffice.org-l10n-hr_3.1.0~ooo310m6-1_all.deb
 179cf54757c6210fd64aa4a16da9346b 2304216 localization optional openoffice.org-l10n-hu_3.1.0~ooo310m6-1_all.deb
 a2ed1696e750aafb09b4c16c2d3f6847 2206476 localization optional openoffice.org-l10n-it_3.1.0~ooo310m6-1_all.deb
 a9ae3bf7fa3dd58d9787efb70e6133ba 2351136 localization optional openoffice.org-l10n-ja_3.1.0~ooo310m6-1_all.deb
 eb49468dd25ea39a6316b6f3b0e89ff6 1182744 localization optional openoffice.org-l10n-ka_3.1.0~ooo310m6-1_all.deb
 83d7bf3c3793486cdd82f01ea295edff 2374252 localization optional openoffice.org-l10n-km_3.1.0~ooo310m6-1_all.deb
 cb63f0f31dce255dba53ce82134c7403 2229136 localization optional openoffice.org-l10n-ko_3.1.0~ooo310m6-1_all.deb
 add922363e1d774e4f3df85df2eb0bff 1138996 localization optional openoffice.org-l10n-ku_3.1.0~ooo310m6-1_all.deb
 b71e2f64d7d8d94ab91f0d6780de179a 1019016 localization optional openoffice.org-l10n-lo_3.1.0~ooo310m6-1_all.deb
 757b37b398b23e7362ffdb9fa5f72167 1136324 localization optional openoffice.org-l10n-lt_3.1.0~ooo310m6-1_all.deb
 e0dae0b358341af9a7ccc57f6a9b0c0f 1017958 localization optional openoffice.org-l10n-lv_3.1.0~ooo310m6-1_all.deb
 b9eb0fa35a29951bd69579b5897965ee 1189102 localization optional openoffice.org-l10n-mk_3.1.0~ooo310m6-1_all.deb
 43a2fab2682d72aaec799c8ea4db79de 1276204 localization optional openoffice.org-l10n-mn_3.1.0~ooo310m6-1_all.deb
 3f60d744392479f3f06822192b005002 1200738 localization optional openoffice.org-l10n-ml-in_3.1.0~ooo310m6-1_all.deb
 ee554b5deb301918b864aeb980c50c77 1204046 localization optional openoffice.org-l10n-mr-in_3.1.0~ooo310m6-1_all.deb
 97404ec61d5c83cf97cd86ed91ed40ca 1115332 localization optional openoffice.org-l10n-nb_3.1.0~ooo310m6-1_all.deb
 7930c8583d2ed90d8b54dc0ccb46dc4b 1191018 localization optional openoffice.org-l10n-ne_3.1.0~ooo310m6-1_all.deb
 11b16770fdc0feed386b05f44d8b9cfa 2237268 localization optional openoffice.org-l10n-nl_3.1.0~ooo310m6-1_all.deb
 715d9c8d5aebb330390d1b68a75e11c4 1114242 localization optional openoffice.org-l10n-nn_3.1.0~ooo310m6-1_all.deb
 ab011a5f470b90f5ea139e799c1b73da 1135660 localization optional openoffice.org-l10n-nr_3.1.0~ooo310m6-1_all.deb
 fd4d85704357c4c8aa78d31afa61b45a 1133740 localization optional openoffice.org-l10n-ns_3.1.0~ooo310m6-1_all.deb
 42c07a5b492bd28826b55f722a3cc86b 1170574 localization optional openoffice.org-l10n-or-in_3.1.0~ooo310m6-1_all.deb
 7ec4e269d3461a33813a7c271ce62179 1177988 localization optional openoffice.org-l10n-pa-in_3.1.0~ooo310m6-1_all.deb
 fc4b4781166906937d8bd0f5ceb92947 2209932 localization optional openoffice.org-l10n-pl_3.1.0~ooo310m6-1_all.deb
 17d226512d23767fadf5fc2cc222d9c9 2254582 localization optional openoffice.org-l10n-pt_3.1.0~ooo310m6-1_all.deb
 035074ff73c45f30c74043f9ef8ca173 2202500 localization optional openoffice.org-l10n-pt-br_3.1.0~ooo310m6-1_all.deb
 280d96d5a0c2841cc0f8cd7e64d3d39e 1017202 localization optional openoffice.org-l10n-ro_3.1.0~ooo310m6-1_all.deb
 f154352d6ece9b0158a56c01bb9d47fe 2257434 localization optional openoffice.org-l10n-ru_3.1.0~ooo310m6-1_all.deb
 0716894f6690ce83be2da32a81aa12d7 1120376 localization optional openoffice.org-l10n-rw_3.1.0~ooo310m6-1_all.deb
 474e8a818b0f8018ec29aa98f4e2f816 2268702 localization optional openoffice.org-l10n-sk_3.1.0~ooo310m6-1_all.deb
 8d7275eaeda1556db6644d8bba7b899d 2261610 localization optional openoffice.org-l10n-sl_3.1.0~ooo310m6-1_all.deb
 f2eca0a09619b594aac0f5716107f264 1175068 localization optional openoffice.org-l10n-sr_3.1.0~ooo310m6-1_all.deb
 cf7b4a5492315fbfebb9d295f72c4657 1134096 localization optional openoffice.org-l10n-ss_3.1.0~ooo310m6-1_all.deb
 197d8c6afed1dffdfcc951445b8255d8 1132872 localization optional openoffice.org-l10n-st_3.1.0~ooo310m6-1_all.deb
 e1a862a37acdf95dc0b95ccf4fbb6081 2179538 localization optional openoffice.org-l10n-sv_3.1.0~ooo310m6-1_all.deb
 33dc7d494718ff63e1151e859b3d1495 1165506 localization optional openoffice.org-l10n-ta-in_3.1.0~ooo310m6-1_all.deb
 d43cf67736a0693a87b3b8a0d0a96e7f 1200868 localization optional openoffice.org-l10n-te-in_3.1.0~ooo310m6-1_all.deb
 22b9f471db193da6641b3f7f13ac4474 1163032 localization optional openoffice.org-l10n-tg_3.1.0~ooo310m6-1_all.deb
 32901dbafd45750ddb57b2fc1106ebbb 1171648 localization optional openoffice.org-l10n-th_3.1.0~ooo310m6-1_all.deb
 c23312a8e3dc32430803bb88110fab4b 1080280 localization optional openoffice.org-l10n-tn_3.1.0~ooo310m6-1_all.deb
 e60be82a8f0756b11d1acd8e5de5f17d 1648314 localization optional openoffice.org-l10n-tr_3.1.0~ooo310m6-1_all.deb
 79f732491e025a6b2b1055bffa6c2027 1133412 localization optional openoffice.org-l10n-ts_3.1.0~ooo310m6-1_all.deb
 036c6d56d5c1586f8ee1d5641cdce9b3 1185758 localization optional openoffice.org-l10n-uk_3.1.0~ooo310m6-1_all.deb
 de6f8b6162d50bcdb31e2c317519b34d 1132520 localization optional openoffice.org-l10n-uz_3.1.0~ooo310m6-1_all.deb
 de7afa877818eaa31d5b59dd4f76393f 1140254 localization optional openoffice.org-l10n-ve_3.1.0~ooo310m6-1_all.deb
 a7010c350d0e45dcb8b0c655d23bc9c8 2295748 localization optional openoffice.org-l10n-vi_3.1.0~ooo310m6-1_all.deb
 836ef5fe84af136396998cf6d59e8f1c 1154274 localization optional openoffice.org-l10n-xh_3.1.0~ooo310m6-1_all.deb
 302101bccc5cc73e830c53adcfd7498a 2312762 localization optional openoffice.org-l10n-zh-cn_3.1.0~ooo310m6-1_all.deb
 a40eb1fb6ceae77186971c6a4e01e396 2309866 localization optional openoffice.org-l10n-zh-tw_3.1.0~ooo310m6-1_all.deb
 23a1b3e1d6f9a0a1bf06490a072f5a23 1135592 localization optional openoffice.org-l10n-zu_3.1.0~ooo310m6-1_all.deb
 73b0500bfc097e65c1104dc244e8560f 12138630 doc optional openoffice.org-help-en-us_3.1.0~ooo310m6-1_all.deb
 acb5a5e9f1965b2f9c04b25a06d54976 13824046 doc optional openoffice.org-help-ca_3.1.0~ooo310m6-1_all.deb
 a771e8dccd74a7f245ca9cac60276164 13385914 doc optional openoffice.org-help-cs_3.1.0~ooo310m6-1_all.deb
 115b08d8ec4b6043ad3adbe27ed4aa09 13333736 doc optional openoffice.org-help-da_3.1.0~ooo310m6-1_all.deb
 ba2957180279c29d0b4dc6e42593110f 14104266 doc optional openoffice.org-help-de_3.1.0~ooo310m6-1_all.deb
 0f811261725f1653bdd8d51c06415352 18177232 doc optional openoffice.org-help-dz_3.1.0~ooo310m6-1_all.deb
 f69e1c6c3b4adb84edd3302c154b68b3 12169372 doc optional openoffice.org-help-en-gb_3.1.0~ooo310m6-1_all.deb
 a873dbf28bcb615dcff0f827af9484b4 13898162 doc optional openoffice.org-help-es_3.1.0~ooo310m6-1_all.deb
 a50196f49d7dea06779eaa1fc4285376 13259942 doc optional openoffice.org-help-et_3.1.0~ooo310m6-1_all.deb
 e46c95f4547fbdf88950c4bb533706bc 12138568 doc optional openoffice.org-help-eu_3.1.0~ooo310m6-1_all.deb
 6cc6695550fbc8a3796be08944fa7a76 14367466 doc optional openoffice.org-help-fi_3.1.0~ooo310m6-1_all.deb
 18c2730b631d9f7b3fd92052cda78ef8 14102816 doc optional openoffice.org-help-fr_3.1.0~ooo310m6-1_all.deb
 3482b4544c4c7b21c268538fca95676c 13448260 doc optional openoffice.org-help-gl_3.1.0~ooo310m6-1_all.deb
 9f233ca2cef175f5465de75c5d211bc7 14559006 doc optional openoffice.org-help-hi-in_3.1.0~ooo310m6-1_all.deb
 0615e1e5279f34f564e2ad6bd20da763 14062902 doc optional openoffice.org-help-hu_3.1.0~ooo310m6-1_all.deb
 a2c63038d13417bcfa744af882f2b6d2 13772606 doc optional openoffice.org-help-it_3.1.0~ooo310m6-1_all.deb
 d42dc2d3f7661d48342506dcf30e9d95 19959958 doc optional openoffice.org-help-ja_3.1.0~ooo310m6-1_all.deb
 285f0b54438128df0ddde446cb8195be 15021400 doc optional openoffice.org-help-km_3.1.0~ooo310m6-1_all.deb
 004a09935738a9be2894533db785048b 13543494 doc optional openoffice.org-help-ko_3.1.0~ooo310m6-1_all.deb
 63bf5771e979883a27f38b1108a30b35 13548226 doc optional openoffice.org-help-nl_3.1.0~ooo310m6-1_all.deb
 c9517c27f31068f928d9645904cbcdfe 13973652 doc optional openoffice.org-help-pl_3.1.0~ooo310m6-1_all.deb
 bbb8931dc2ae5674b421f7e999190183 13746118 doc optional openoffice.org-help-pt_3.1.0~ooo310m6-1_all.deb
 d5a525634a0816bbca0ce4f93da3f502 13644404 doc optional openoffice.org-help-pt-br_3.1.0~ooo310m6-1_all.deb
 0e4325a9201e597dc2275162bafd2677 15004952 doc optional openoffice.org-help-ru_3.1.0~ooo310m6-1_all.deb
 029d9e527be58e9885358bf7be294495 13567058 doc optional openoffice.org-help-sl_3.1.0~ooo310m6-1_all.deb
 180ca2f63482bb874e0ec3293b82e140 13401970 doc optional openoffice.org-help-sv_3.1.0~ooo310m6-1_all.deb
 0b5846b57b93e85f320bd39287dd8473 14622068 doc optional openoffice.org-help-zh-cn_3.1.0~ooo310m6-1_all.deb
 68705e6fc88087f46a0b660206592104 14838100 doc optional openoffice.org-help-zh-tw_3.1.0~ooo310m6-1_all.deb
 444ec5115e9e274952998512f4865187 2970560 devel extra openoffice.org-qa-api-tests_3.1.0~ooo310m6-1_all.deb
 9dfb76daac7bf143bb6b24ff23f5b0f7 501162 fonts optional ttf-opensymbol_3.1.0~ooo310m6-1_all.deb
 6eedb72cfddc0ec0da894b4d0ff21f48 6507162 doc optional openoffice.org-dev-doc_3.1.0~ooo310m6-1_all.deb
 08593c8e7a6de2283fe513e553cd2ee4 440966 cli-mono optional libuno-cli-basetypes1.0-cil_1.0.13.0+OOo3.1.0~ooo310m6-1_all.deb
 7d136ec425aeaa986c4d2bfc3037101d 465916 cli-mono optional libuno-cli-uretypes1.0-cil_1.0.2.0+OOo3.1.0~ooo310m6-1_all.deb
 11c20b23e5ca29bfa05bb96bd229862c 650532 cli-mono optional libuno-cli-oootypes1.0-cil_1.0.2.0+OOo3.1.0~ooo310m6-1_all.deb
 9b5e99851566a7261447c10fe69261d8 438072 cli-mono optional libuno-cli-cppuhelper1.0-cil_1.0.16.0+OOo3.1.0~ooo310m6-1_all.deb
 864604f848b2992108f5a8ef7e242726 439672 cli-mono optional libuno-cli-ure1.0-cil_1.0.16.0+OOo3.1.0~ooo310m6-1_all.deb
 532f37dd1f1f455d4e57dbad6b4b6ea0 1445226 misc optional openoffice.org-wiki-publisher_1.0+OOo3.1.0~ooo310m6-1_all.deb
 3d012ce322e24a646ced21947af6a127 794470 misc optional openoffice.org-report-builder_1.1.0+OOo3.1.0~ooo310m6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFJwsu++FmQsCSK63MRAsh2AJ9jaItWpyvHcxnBX52jWoZrkcURTgCcDZJr
bJHC7paQyGn06O/o+e4Pd/c=
=FuxB
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 25 Apr 2009 07:30:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:42:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.